• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Neptune RSS Feed DistroWatch.com: Neptune

Neptune

Last Update: 2019-08-17 13:18 UTC


Neptune is a GNU/Linux distribution for desktops. It is based on Debian's Stable branch, except for a newer kernel, some drivers and newer versions of popular applications, such as LibreOffice. It also ships with the latest version of the KDE desktop. The distribution's main goals are to provide a good-looking general-purpose desktop with pre-configured multimedia playback and to offer an easy-to-use USB installer with a persistence option.

Popularity (hits per day): 12 months: 111 (97), 6 months: 121 (83), 3 months: 143 (65), 4 weeks: 141 (57), 1 week: 129 (54)

Average visitor rating: 9.09/10 from 34 review(s).


Neptune Summary
Distribution Neptune
Home Page http://neptuneos.com/
Mailing Lists --
User Forums http://www.zevenos.com/forum/forumdisplay.php?fid=21
Alternative User Forums
Documentation http://neptuneos.com/en/tutorials.html
Screenshots http://neptuneos.com/en/screenshots.htmlDistroWatch Gallery
Screencasts
Download Mirrors http://neptuneos.com/en/download.html
Bug Tracker --
Related Websites  
Reviews 5.x: DistroWatch
4.x: DistroWatchDistroWatch
3.x: Blogspot
2.x: DistroWatch
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2019-08-17: Distribution Release: Neptune 6.0
 • 2018-11-05: Distribution Release: Neptune 5.6
 • 2018-07-22: Distribution Release: Neptune 5.4
 • 2018-03-10: Distribution Release: Neptune 5.0
 • 2016-01-29: Distribution Release: Neptune 4.5
 • 2015-07-20: Distribution Release: Neptune 4.4
 • 2015-03-21: Distribution Release: Neptune 4.3
 • 2014-06-25: Distribution Release: Neptune 4.0
 • More Neptune releases...

  Headlines:
 •2018-03-20 Neptune provides repo of new KDE packages
 • More Neptune headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 6.0 5.6 4.5.4
Release Date 2019-08-17 2018-11-04 2017-04-06
End Of Life      
Price (US$) Free Free Free
Image Size (MB) 2400-2500 2100-2200 1900-2000
Free Download ISO ISO ISO
Installation Graphical Graphical Graphical
Default Desktop KDE Plasma KDE Plasma KDE Plasma
Package Management DEB DEB DEB
Release Model Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 x86_64 x86_64
Init Software systemd systemd systemd
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual      
Asian Language Support -- -- --
Full Package List 6.0 5.6 4.5.4

Full Package List:   Neptune 6.0
  Number of packages: 2,958 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a2ps 1:4.14-4
  •  accountsservice 0.6.45-2
  •  acl 2.2.53-4
  •  adb 1:8.1.0+r23-5
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.1-1
  •  aircrack-ng 1:1.5.2-3
  •  akonadi-backend-mysql 4:18.08.3-5
  •  akonadi-contacts-data 4:18.08.3-1
  •  akonadi-mime-data 4:18.08.3-1
  •  akonadi-server 4:18.08.3-5
  •  alembic 1.0.0-3
  •  alsa-utils 1.1.8-2
  •  amarok 2.9.0-4
  •  amarok-common 2.9.0-4
  •  amarok-utils 2.9.0-4
  •  amd64-microcode 3.20181128.1
  •  anacron 2.3-28
  •  android-libadb 1:8.1.0+r23-5
  •  android-libbacktrace 1:8.1.0+r23-5
  •  android-libbase 1:8.1.0+r23-5
  •  android-libboringssl 8.1.0+r23-2
  •  android-libcrypto-utils 1:8.1.0+r23-5
  •  android-libcutils 1:8.1.0+r23-5
  •  android-libetc1 1:8.1.0+r23-2
  •  android-libext4-utils 8.1.0+r23-2
  •  android-libf2fs-utils 8.1.0+r23-2
  •  android-liblog 1:8.1.0+r23-5
  •  android-libselinux 8.1.0+r23-2
  •  android-libsepol 8.1.0+r23-2
  •  android-libsparse 1:8.1.0+r23-5
  •  android-libunwind 8.1.0+r23-2
  •  android-libutils 1:8.1.0+r23-5
  •  android-libziparchive 1:8.1.0+r23-5
  •  android-sdk-platform-tools 27.0.0+10
  •  android-sdk-platform-tools-common 27.0.0+10
  •  android-tools-adb 1:8.1.0+r23-5
  •  android-tools-fastboot 1:8.1.0+r23-5
  •  apparmor 2.13.2-10
  •  appstream 0.12.5-1
  •  apt 1.8.2
  •  apt-config-icons 0.12.5-1
  •  apt-config-icons-large 0.12.5-1
  •  apt-file 3.2.2
  •  apt-transport-https 1.8.2
  •  apt-utils 1.8.2
  •  apt-xapian-index 0.49
  •  ardour 1:5.12.0-3
  •  ardour-data 1:5.12.0-3
  •  ardour-video-timeline 1:5.12.0-3
  •  ark 4:18.08.3-1
  •  artwork-lookandfeel-neptune 1.7
  •  artwork-lookandfeel-neptune-classic 1.5
  •  artwork-lookandfeel-neptune-dark 1.1
  •  aspell 0.60.7~20110707-6
  •  aspell-en 2018.04.16-0-1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.30.0-7
  •  attr 1:2.4.48-4
  •  audacity 2.2.2-1+b1
  •  audacity-data 2.2.2-1
  •  aurorae-theme-forman 1.0+p20170530+git20170602.1527
  •  aurorae-theme-simplicityblu 1.0+p20170530+git20170602.1528
  •  autoconf 2.69-11
  •  automake 1:1.16.1-4
  •  autopoint 0.19.8.1-9
  •  autotools-dev 20180224.1
  •  avahi-autoipd 0.7-4+b1
  •  avahi-daemon 0.7-4+b1
  •  backintime-common 1.1.24-0.1
  •  backintime-kde 1.1.24-0.1
  •  backintime-qt4 1.1.24-0.1
  •  baloo-kf5 5.54.0-1
  •  base-files 10.3
  •  base-passwd 3.5.46
  •  bash 5.0-4
  •  bash-completion 1:2.8-6
  •  bc 1.07.1-2+b1
  •  bind9-host 1:9.11.5.P4+dfsg-5.1
  •  binutils 2.31.1-16
  •  binutils-common:amd64 2.31.1-16
  •  binutils-x86-64-linux-gnu 2.31.1-16
  •  blt 2.5.3+dfsg-4
  •  bluedevil 4:5.14.5-1
  •  bluetooth 5.50-1
  •  bluez 5.50-1
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.50-1
  •  bolt 0.7-2
  •  breeze 4:5.14.5-1
  •  breeze-cursor-theme 4:5.14.5-1
  •  breeze-gtk-theme 5.14.5-1
  •  breeze-icon-theme 4:5.54.0-1
  •  brother-cups-wrapper-ac 1.0.3-1-0ubuntu2
  •  brother-cups-wrapper-bh7 1.0.0-10-0ubuntu6
  •  brother-cups-wrapper-common 1.0.0-10-0ubuntu6
  •  brother-cups-wrapper-extra 1.2.1-0ubuntu4
  •  brother-cups-wrapper-laser1 1.0.2-1-0ubuntu8
  •  brother-cups-wrapper-laser 2.0.1-2-0ubuntu6
  •  brother-cups-wrapper-mfc9420cn 1.0.0-1-0ubuntu6
  •  brother-lpr-drivers-ac 1.0.3-1-0ubuntu4
  •  brother-lpr-drivers-bh7 1.0.1-1-0ubuntu6
  •  brother-lpr-drivers-common 1.0.0-4-0ubuntu3
  •  brother-lpr-drivers-extra 1.2.0-2-0ubuntu5
  •  brother-lpr-drivers-laser1 1.0.0-3-0ubuntu6
  •  brother-lpr-drivers-laser 2.0.1-3-0ubuntu5
  •  brother-lpr-drivers-mfc9420cn 1.0.0-3-0ubuntu4
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.33.1-0.1
  •  btrfs-progs 4.20.1-2
  •  btrfs-tools 4.17-1~bpo9+1+b1
  •  build-essential 12.6
  •  busybox 1:1.30.1-4
  •  bzip2 1.0.6-9.1
  •  cabextract 1.9-1
  •  ca-certificates 20190110
  •  ca-certificates-java 20190405
  •  calamares 3.2.4-3
  •  calamares-neptune 1.14
  •  carbon-gtk2 0+p20170530+git20170606.1346-0
  •  carbon-qt 0+p20170530+git20170606.1343-0
  •  carbon-qt4 0+p20170530+git20170606.1343-0
  •  catdoc 1:0.95-4.1
  •  cclive 0.9.3-0.1+b2
  •  chromium 76.0.3809.100-1~deb10u1
  •  chromium-common 76.0.3809.100-1~deb10u1
  •  chromium-l10n 76.0.3809.100-1~deb10u1
  •  chromium-sandbox 76.0.3809.100-1~deb10u1
  •  cifs-utils 2:6.8-2
  •  clamz 0.5-2.1
  •  coinor-libcbc3 2.9.9+repack1-1
  •  coinor-libcgl1 0.59.10+repack1-1
  •  coinor-libclp1 1.16.11+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-2+b11
  •  coinor-libcoinutils3v5 2.10.14+repack1-1
  •  coinor-libosi1v5 0.107.9+repack1-1
  •  colord 1.4.3-4
  •  colord-data 1.4.3-4
  •  command-not-found 18.04.5-1
  •  console-data 2:1.12-6
  •  console-setup 1.191
  •  console-setup-linux 1.191
  •  coreutils 8.30-3
  •  cpio 2.12+dfsg-9
  •  cpp 4:8.3.0-1
  •  cpp-8 8.3.0-6
  •  cracklib-runtime 2.9.6-2
  •  crda 3.18-1
  •  cron 3.0pl1-134
  •  cryfs 0.9.10-2
  •  cryptsetup 2:2.1.0-5
  •  cryptsetup-bin 2:2.1.0-5
  •  cryptsetup-initramfs 2:2.1.0-5
  •  cryptsetup-run 2:2.1.0-5
  •  csh 20110502-4
  •  cups 2.2.10-6
  •  cups-browsed 1.21.6-5
  •  cups-bsd 2.2.10-6
  •  cups-client 2.2.10-6
  •  cups-common 2.2.10-6
  •  cups-core-drivers 2.2.10-6
  •  cups-daemon 2.2.10-6
  •  cups-filters 1.21.6-5
  •  cups-filters-core-drivers 1.21.6-5
  •  cups-ipp-utils 2.2.10-6
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.10-6
  •  cups-server-common 2.2.10-6
  •  dahdi-firmware-nonfree 2.11.1.0.20170917-1
  •  dash 0.5.10.2-5
  •  dbus 1.12.16-1
  •  dbus-user-session 1.12.16-1
  •  dbus-x11 1.12.16-1
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  debconf 1.5.71
  •  debconf-i18n 1.5.71
  •  debconf-kde-data 1.0.3-1
  •  debhelper 12.1.1
  •  debian-archive-keyring 2019.1
  •  debianutils 4.8.6.1
  •  default-jre 2:1.11-71
  •  default-jre-headless 2:1.11-71
  •  default-mysql-server 1.0.5
  •  default-settings-e2fsprogs 0+p20170530+git20170606.1039
  •  default-settings-profiled 1.0+p20170530+git20170606.1038
  •  default-settings-pulseaudio 1.0+p20170530+git20170606.1037
  •  default-settings-systemd 0+p20170530+git20170606.1040
  •  desktop-file-utils 0.23-4
  •  desktop-theme-blackx 1.0+p20170530+git20170602.1529
  •  desktop-theme-bluex 1.0+p20170530+git20170602.1531
  •  dh-autoreconf 19
  •  dh-strip-nondeterminism 1.1.2-1
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.12-1
  •  discover 2.1.2-8
  •  discover-data 2.2013.01.11
  •  disk-manager 1.1.1-2
  •  distro-info-data 0.41
  •  dkms 2.6.1-4
  •  dmeventd 2:1.02.155-3
  •  dmidecode 3.2-1
  •  dmsetup 2:1.02.155-3
  •  dmtracedump 8.1.0+r23-3
  •  dmz-cursor-theme 0.4.5
  •  dnsmasq-base 2.80-1
  •  dns-root-data 2019031302
  •  dnsutils 1:9.11.5.P4+dfsg-5.1
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  docutils-common 0.14+dfsg-4
  •  docutils-doc 0.14+dfsg-4
  •  dolphin 4:18.08.0-1
  •  dosfstools 4.1-2
  •  dpkg 1.19.7
  •  dpkg-dev 1.19.7
  •  drkonqi 5.14.5-1
  •  dvdauthor 0.7.2-1
  •  dvgrab 3.5+git20160707.1.e46042e-1
  •  dwz 0.12-3
  •  e16 1.0.17-4neptune4
  •  e16-data 1.0.17-4neptune4
  •  e2fslibs:amd64 1.44.5-1
  •  e2fsprogs 1.44.5-1
  •  e2fsprogs-l10n 1.44.5-1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  encfs 1.9.5-1+b1
  •  enchant 1.6.0-11.1+b1
  •  encode 3.0.0-neptune14
  •  etc1tool 8.1.0+r23-1
  •  ethtool 1:4.19-1
  •  exfat-fuse 1.3.0-1
  •  exfat-utils 1.3.0-1
  •  exim4-base 4.92-8+deb10u1
  •  exim4-config 4.92-8+deb10u1
  •  exim4-daemon-light 4.92-8+deb10u1
  •  f2fs-tools 1.11.0-1.1
  •  fakeroot 1.23-1
  •  fastboot 1:8.1.0+r23-5
  •  fdisk 2.33.1-0.1
  •  ffmpeg 7:4.1.3-1
  •  ffmpegthumbnailer 2.1.1-0.2+b1
  •  ffmpegthumbs 4:18.12.0-1
  •  fig2dev 1:3.2.7a-5
  •  file 1:5.35-4
  •  findutils 4.6.0+git+20190209-2
  •  firmware-amd-graphics 20190114-1
  •  firmware-atheros 20190114-1
  •  firmware-bnx2 20190114-1
  •  firmware-bnx2x 20190114-1
  •  firmware-brcm80211 20190114-1
  •  firmware-cavium 20190114-1
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intel-sound 20190114-1
  •  firmware-intelwimax 20190114-1
  •  firmware-ipw2x00 20190114-1
  •  firmware-ivtv 20190114-1
  •  firmware-iwlwifi 20190114-1
  •  firmware-libertas 20190114-1
  •  firmware-linux 20190114-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20190114-1
  •  firmware-misc-nonfree 20190114-1
  •  firmware-myricom 20190114-1
  •  firmware-netxen 20190114-1
  •  firmware-qlogic 20190114-1
  •  firmware-realtek 20190114-1
  •  firmware-samsung 20190114-1
  •  firmware-siano 20190114-1
  •  firmware-ti-connectivity 20190114-1
  •  firmware-zd1211 1:1.5-6
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-crosextra-caladea 20130214-2
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-1
  •  fonts-freefont-ttf 20120503-9
  •  fonts-hack 3.003-2
  •  fonts-lato 2.0-2
  •  fonts-liberation 1:1.07.4-9
  •  fonts-linuxlibertine 5.3.0-4
  •  fonts-noto 20181227-1
  •  fonts-noto-cjk 1:20170601+repack1-3
  •  fonts-noto-core 20181227-1
  •  fonts-noto-hinted 20181227-1
  •  fonts-noto-mono 20181227-1
  •  fonts-noto-ui-core 20181227-1
  •  fonts-noto-unhinted 20181227-1
  •  fonts-opensymbol 2:102.10+LibO6.1.5-3+deb10u2
  •  fonts-roboto 2:0~20170802-3
  •  fonts-roboto-hinted 2:0~20170802-3
  •  fonts-roboto-unhinted 2:0~20170802-3
  •  fonts-sil-gentium 20081126:1.03-2
  •  fonts-sil-gentium-basic 1.102-1
  •  fonts-vlgothic 20141206-5
  •  frameworkintegration 5.54.0-1
  •  frei0r-plugins 1.6.1-2
  •  fuse 2.9.9-1
  •  fwupd 1.2.5-2
  •  fwupd-amd64-signed 1.2.5+2
  •  g++ 4:8.3.0-1
  •  g++-8 8.3.0-6
  •  galera-3 25.3.25-2
  •  gawk 1:4.2.1+dfsg-1
  •  gcc 4:8.3.0-1
  •  gcc-6-base:amd64 6.3.0-18+deb9u1
  •  gcc-6-base:i386 6.3.0-18+deb9u1
  •  gcc-8 8.3.0-6
  •  gcc-8-base:amd64 8.3.0-6
  •  gcc-8-base:i386 8.3.0-6
  •  gconf2-common 3.2.6-5
  •  gconf-service 3.2.6-5
  •  gdal-data 2.4.0+dfsg-1
  •  gdb-minimal 8.2.1-2
  •  gdisk 1.0.3-1.1
  •  genisoimage 9:1.1.11-3+b2
  •  geoclue-2.0 2.5.2-1
  •  geoip-database 20181108-1
  •  gettext 0.19.8.1-9
  •  gettext-base 0.19.8.1-9
  •  gfortran 4:8.3.0-1
  •  gfortran-8 8.3.0-6
  •  ghostscript 9.27~dfsg-2+deb10u1
  •  gimp 2.10.8-2
  •  gimp-data 2.10.8-2
  •  gimp-help-common 2.8.2-1
  •  gir1.2-atk-1.0:amd64 2.30.0-2
  •  gir1.2-freedesktop:amd64 1.58.3-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.58.3-2
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b2
  •  gir1.2-gstreamer-1.0:amd64 1.14.4-1
  •  gir1.2-gtk-3.0:amd64 3.24.5-1
  •  gir1.2-notify-0.7:amd64 0.7.7-4
  •  gir1.2-packagekitglib-1.0 1.1.12-5
  •  gir1.2-pango-1.0:amd64 1.42.4-7~deb10u1
  •  gir1.2-polkit-1.0 0.105-25
  •  gir1.2-secret-1:amd64 0.18.7-1
  •  git-man 1:2.20.1-2
  •  glib-networking:amd64 2.58.0-2
  •  glib-networking-common 2.58.0-2
  •  glib-networking-services 2.58.0-2
  •  gmrun 0.9.2-3
  •  gnome-extra-icons 1.1-3
  •  gnome-icon-theme 3.12.0-3
  •  gnome-icon-theme-extras 3.12.0-1
  •  gnudoq 0.94-2.2+b1
  •  gnupg 2.2.12-1
  •  gnupg-l10n 2.2.12-1
  •  gnupg-utils 2.2.12-1
  •  gnustep-base-common 1.26.0-4
  •  gnustep-base-runtime 1.26.0-4
  •  gnustep-common 2.7.0-4
  •  gobject-introspection 1.58.3-2
  •  gpg 2.2.12-1
  •  gpg-agent 2.2.12-1
  •  gpgconf 2.2.12-1
  •  gpgsm 2.2.12-1
  •  gpgv 2.2.12-1
  •  gpg-wks-client 2.2.12-1
  •  gpg-wks-server 2.2.12-1
  •  graphviz 2.40.1-6
  •  grep 3.3-1
  •  groff-base 1.22.4-3
  •  grub2-common 2.02+dfsg1-20
  •  grub-common 2.02+dfsg1-20
  •  grub-customizer 5.1.0-1
  •  grub-efi-amd64-bin 2.02+dfsg1-20
  •  grub-efi-amd64-signed 1+2.02+dfsg1+20
  •  grub-pc 2.02+dfsg1-20
  •  grub-pc-bin 2.02+dfsg1-20
  •  gsettings-desktop-schemas 3.28.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gsimplecal 2.1-1+b1
  •  gstreamer1.0-alsa:amd64 1.14.4-2
  •  gstreamer1.0-libav:amd64 1.15.0.1+git20180723+db823502-2
  •  gstreamer1.0-nice:amd64 0.1.14-1
  •  gstreamer1.0-plugins-bad:amd64 1.14.4-1+b1
  •  gstreamer1.0-plugins-base:amd64 1.14.4-2
  •  gstreamer1.0-plugins-good:amd64 1.14.4-1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.14.4-1
  •  gstreamer1.0-x:amd64 1.14.4-2
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2
  •  gtk2-engines-oxygen:amd64 1.4.6-1.1
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtk2-engines-qtcurve:amd64 1.9-2+b2
  •  gtk3-engines-breeze 5.14.5-1
  •  gtk-update-icon-cache 3.24.5-1
  •  guile-2.2-libs:amd64 2.2.4+1-2
  •  gwenview 4:18.08.2-0neon+neptune1
  •  gzip 1.9-3
  •  harvid 0.8.2-1+b1
  •  haveged 1.9.1-7
  •  hddtemp 0.3-beta15-53
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-2
  •  hicolor-icon-theme 0.17-2
  •  hoichess 0.22.0-1
  •  hostname 3.21
  •  hplip 3.18.12+dfsg0-2
  •  hplip-data 3.18.12+dfsg0-2
  •  hprof-conv 8.1.0+r23-2
  •  htop 2.2.0-1+b1
  •  hunspell-de-de 20161207-7
  •  hunspell-en-gb 1:6.2.0-1
  •  hunspell-en-us 1:2018.04.16-1
  •  hunspell-en-za 1:6.2.0-1
  •  hwinfo 21.63-3
  •  hwloc 1.11.12-3
  •  hyphen-en-us 2.8.8-7
  •  i965-va-driver:amd64 2.3.0+dfsg1-1
  •  iamerican 3.4.00-6
  •  ibritish 3.4.00-6
  •  ibverbs-providers:amd64 22.1-1
  •  icoutils 0.32.3-2.1
  •  ieee-data 20180805.1
  •  ienglish-common 3.4.00-6
  •  ifupdown 0.8.35
  •  iio-sensor-proxy 2.4-2
  •  imagemagick-6-common 8:6.9.10.23+dfsg-2.1
  •  imagemagick-6.q16 8:6.9.10.23+dfsg-2.1
  •  imagemagick 8:6.9.10.23+dfsg-2.1
  •  init 1.56+nmu1
  •  initramfs-tools 0.133
  •  initramfs-tools-core 0.133
  •  init-system-helpers 1.56+nmu1
  •  inkscape 0.92.4-3
  •  install-info 6.5.0.dfsg.1-4+b1
  •  intel-media-va-driver:amd64 18.4.1+dfsg1-1
  •  intel-microcode 3.20190618.1
  •  intltool-debian 0.35.0+20060710.5
  •  inxi 3.0.32-1-1
  •  iproute2 4.20.0-2
  •  iptables 1.8.2-4
  •  iputils-arping 3:20180629-2
  •  iputils-ping 3:20180629-2
  •  isc-dhcp-client 4.4.1-2
  •  isc-dhcp-common 4.4.1-2
  •  iso-codes 4.2-1
  •  isoimagewriter 0.0+p20170530+git20170626.0907-0
  •  ispell 3.4.00-6+b1
  •  iucode-tool 2.3.1-1
  •  iw 5.0.1-1
  •  ixo-usb-jtag 0.0.1-1
  •  jackd2 1.9.12~dfsg-2
  •  jackd2-firewire 1.9.12~dfsg-2
  •  jackd 5+nmu1
  •  java-common 0.71
  •  javascript-common 11
  •  kaccounts-integration 4:17.08.3-1
  •  kaccounts-providers 4:17.08.3-1
  •  kactivities-bin 5.54.0-1
  •  kactivitymanagerd 5.14.5-1
  •  kamera 4:18.04.0-0neon+neptune1
  •  kamoso 3.2.3-0neon+20170530+1706+build1
  •  kate 4:18.08.0-1
  •  kate5-data 4:18.08.0-1
  •  kate-data 4:4.14.3-5
  •  katepart 4:4.14.3-5
  •  kbd 2.0.4-4
  •  kbreakout 4:18.04.1-1
  •  kcalc 4:18.04.1-1
  •  kcm-about-extended 0+p20170531+git20170626.1027-0
  •  kcm-plasma-services 1.0+p20170530+git20170606.1343-0
  •  kcolorchooser 4:18.04.1-1
  •  kde-baseapps 4:17.08.3+5.102
  •  kde-baseapps-data 4:16.08.3-1
  •  kde-cli-tools 4:5.14.5-1
  •  kde-cli-tools-data 4:5.14.5-1
  •  kde-config-gtk-style:amd64 4:5.14.5-1
  •  kde-config-gtk-style-preview:amd64 4:5.14.5-1
  •  kde-config-mailtransport:amd64 18.08.3-2
  •  kde-config-plymouth 5.14.5-1
  •  kde-config-screenlocker 5.14.5-1
  •  kde-config-sddm 4:5.14.5-1
  •  kde-config-systemd 1.2.1-3
  •  kdeconnect 1.3.3-2
  •  kded5 5.54.0-1
  •  kdegames-mahjongg-data-kf5 4:17.08.3-1
  •  kdelibs5-data 4:4.14.38-3
  •  kdelibs5-plugins 4:4.14.38-3
  •  kdelibs-bin 4:4.14.38-3
  •  kdenetwork-filesharing 4:18.04.0-0neon+neptune1
  •  kdenlive 4:18.08.2-1
  •  kdenlive-data 4:18.08.2-1
  •  kdepim-runtime 4:18.08.3-4
  •  kdeplasma-addons-data 4:5.14.5.1-1
  •  kde-runtime 4:17.08.3-2.1
  •  kde-runtime-data 4:17.08.3-2.1
  •  kde-spectacle 18.08.1-0neon+neptune1
  •  kde-style-breeze 4:5.14.5-1
  •  kde-style-breeze-qt4 4:5.14.5-1
  •  kde-style-oxygen-qt4 4:5.14.5-1
  •  kde-style-qtcurve-qt4:amd64 1.9-2+b2
  •  kde-style-qtcurve-qt5:amd64 1.9-2+b2
  •  kdesudo 3.4.2.4-2+b1
  •  kde-telepathy-kaccounts 17.08.3-1
  •  kde-telepathy-kpeople 17.08.3-1
  •  kdialog 4:18.04.0-0neon+neptune1
  •  kdoctools 4:4.14.38-3
  •  kdoctools5 5.54.0-1
  •  keditbookmarks 17.08.3-2
  •  keyboard-configuration 1.191
  •  keyutils 1.6-6
  •  kfind 4:18.04.0-0neon+neptune2
  •  kgamma5 4:5.12.0-0neon+neptune1
  •  khelpcenter 4:18.04.0-1
  •  khotkeys 4:5.14.5-1
  •  khotkeys-data 4:5.14.5-1
  •  kimageformat-plugins 5.54.0-1
  •  kinfocenter 4:5.14.5-1
  •  kinit 5.54.0-1
  •  kio 5.54.1-1
  •  kio-audiocd 4:18.08.2-0neon+neptune1
  •  kio-extras 4:18.08.3-1
  •  kio-extras-data 4:18.08.3-1
  •  kio-ldap:amd64 18.08.3-1
  •  kio-mtp 0.75+git20140304-2
  •  kio-sieve:amd64 4:18.08.3-2
  •  klibc-utils 2.0.6-1
  •  kmahjongg 4:18.04.1-1
  •  kmenuedit 4:5.14.5-1
  •  kmines 4:18.04.1-1
  •  kmod 26-1
  •  knetworkmounter 0.5
  •  konqueror 4:18.12.0-1
  •  konsole 4:18.08.0-2
  •  konsole-kpart 4:18.08.0-2
  •  konversation 1.7.5-1
  •  konversation-data 1.7.5-1
  •  kpackagelauncherqml 5.54.0-1
  •  kpackagetool5 5.54.0-1
  •  krb5-locales 1.17-3
  •  kross 5.54.0-1
  •  kscreen 4:5.14.5-1
  •  ksshaskpass 4:5.14.5-1
  •  ksysguard 4:5.14.5-1
  •  ksysguardd 4:5.14.5-1
  •  ksysguard-data 4:5.14.5-1
  •  ktexteditor-data 5.54.0-1
  •  ktexteditor-katepart 5.54.0-1
  •  kwalletmanager 4:18.04.1-1
  •  kwayland-data 4:5.54.0-1
  •  kwayland-integration:amd64 4:5.12.0-0neon+neptune1
  •  kwin-addons 4:5.14.5.1-1
  •  kwin-common 4:5.14.5-1
  •  kwin-data 4:5.14.5-1
  •  kwin-decoration-oxygen 4:5.14.5-1
  •  kwin-style-breeze 4:5.14.5-1
  •  kwin-x11 4:5.14.5-1
  •  kwrite 4:18.08.0-1
  •  kwrited 4:5.14.5-1
  •  lame 3.100-2+b1
  •  latte-dock 0.8.5-1
  •  less 487-0.1+b1
  •  lib32gcc1 1:8.3.0-6
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-46
  •  libaacs0:amd64 0.9.0-2
  •  libabw-0.1-1:amd64 0.1.2-1
  •  libaccounts-glib0:amd64 1.23-1
  •  libaccounts-qt5-1 1.15-2
  •  libaccountsservice0:amd64 0.6.45-2
  •  libacl1:amd64 2.2.53-4
  •  libaec0:amd64 1.0.2-1
  •  libaio1:amd64 0.3.112-3
  •  libakonadi-kde4 4:4.14.10-11
  •  libakonadi-kmime4 4:4.14.10-11
  •  libakonadiprotocolinternals1 1.13.0-12
  •  libalgorithm-diff-perl 1.19.03-2
  •  libalgorithm-diff-xs-perl 0.04-5+b1
  •  libalgorithm-merge-perl 0.08-3
  •  libalien-sdl-perl 1.446-3
  •  libamd2:amd64 1:5.4.0+dfsg-1
  •  libaom0:amd64 1.0.0-3
  •  libapparmor1:amd64 2.13.2-10
  •  libappindicator1:amd64 0.4.92-7
  •  libappindicator3-1:amd64 0.4.92-7
  •  libappstream4:amd64 0.12.5-1
  •  libappstreamqt2:amd64 0.12.5-1
  •  libapt-inst2.0:amd64 1.8.2
  •  libapt-pkg5.0:amd64 1.8.2
  •  libapt-pkg-perl 0.1.34+b1
  •  libarchive13:amd64 3.3.3-4
  •  libarchive-cpio-perl 0.10-1
  •  libarchive-zip-perl 1.64-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libarmadillo9 1:9.200.7+dfsg-1
  •  libarpack2:amd64 3.7.0-2
  •  libasan5:amd64 8.3.0-6
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2-plugins:amd64 1.1.8-1
  •  libaspell15:amd64 0.60.7~20110707-6
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk-bridge2.0-0:amd64 2.30.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatk-wrapper-java 0.33.3-22
  •  libatk-wrapper-java-jni:amd64 0.33.3-22
  •  libatlas3-base:amd64 3.10.3-8
  •  libatomic1:amd64 8.3.0-6
  •  libatomic1:i386 8.3.0-6
  •  libatspi2.0-0:amd64 2.30.0-7
  •  libattica0.4:amd64 0.4.2-2+b11
  •  libattr1:amd64 1:2.4.48-4
  •  libaubio5:amd64 0.4.6-2
  •  libaudcore3:amd64 3.7.2-1+b1
  •  libaudgui3:amd64 3.7.2-1+b1
  •  libaudio2:amd64 1.9.4-6
  •  libaudio2:i386 1.9.4-6
  •  libaudit1:amd64 1:2.8.4-3
  •  libaudit-common 1:2.8.4-3
  •  libaudqt0:amd64 3.7.2-1+b1
  •  libaudtag2:amd64 3.7.2-1+b1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4+b1
  •  libavahi-client3:i386 0.7-4+b1
  •  libavahi-common3:amd64 0.7-4+b1
  •  libavahi-common3:i386 0.7-4+b1
  •  libavahi-common-data:amd64 0.7-4+b1
  •  libavahi-common-data:i386 0.7-4+b1
  •  libavahi-core7:amd64 0.7-4+b1
  •  libavahi-glib1:amd64 0.7-4+b1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec57:amd64 7:3.2.14-1~deb9u1
  •  libavcodec58:amd64 7:4.1.3-1
  •  libavdevice58:amd64 7:4.1.3-1
  •  libavfilter7:amd64 7:4.1.3-1
  •  libavformat57:amd64 7:3.2.14-1~deb9u1
  •  libavformat58:amd64 7:4.1.3-1
  •  libavresample4:amd64 7:4.1.3-1
  •  libav-tools 7:3.2.14-1~deb9u1
  •  libavutil55:amd64 7:3.2.14-1~deb9u1
  •  libavutil56:amd64 7:4.1.3-1
  •  libbabl-0.1-0:amd64 0.1.62-1
  •  libbasicusageenvironment1:amd64 2018.11.26-1.1
  •  libbdplus0:amd64 0.1.2-3
  •  libbind9-161:amd64 1:9.11.5.P4+dfsg-5.1
  •  libbinutils:amd64 2.31.1-16
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:amd64 2.33.1-0.1
  •  libblkid1:i386 2.33.1-0.1
  •  libblockdev2:amd64 2.20-7
  •  libblockdev-crypto2:amd64 2.20-7
  •  libblockdev-fs2:amd64 2.20-7
  •  libblockdev-loop2:amd64 2.20-7
  •  libblockdev-part2:amd64 2.20-7
  •  libblockdev-part-err2:amd64 2.20-7
  •  libblockdev-swap2:amd64 2.20-7
  •  libblockdev-utils2:amd64 2.20-7
  •  libbluetooth3:amd64 5.50-1
  •  libbluray1:amd64 1:0.9.3-3
  •  libbluray2:amd64 1:1.1.0-1
  •  libboost-atomic1.67.0:amd64 1.67.0-13
  •  libboost-chrono1.67.0:amd64 1.67.0-13
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-10+b1
  •  libboost-date-time1.67.0:amd64 1.67.0-13
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-10+b1
  •  libboost-filesystem1.67.0:amd64 1.67.0-13
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-10+b1
  •  libboost-iostreams1.67.0:amd64 1.67.0-13
  •  libboost-locale1.67.0:amd64 1.67.0-13
  •  libboost-program-options1.62.0:amd64 1.62.0+dfsg-10+b1
  •  libboost-python1.67.0 1.67.0-13
  •  libboost-regex1.67.0:amd64 1.67.0-13
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-10+b1
  •  libboost-system1.67.0:amd64 1.67.0-13
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-10+b1
  •  libboost-thread1.67.0:amd64 1.67.0-13
  •  libbrotli1:amd64 1.0.7-2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-2
  •  libbsd0:i386 0.9.1-2
  •  libbsh-java 2.0b4-19
  •  libburn4:amd64 1.5.0-1
  •  libbz2-1.0:amd64 1.0.6-9.1
  •  libc6:amd64 2.28-10
  •  libc6-dev:amd64 2.28-10
  •  libc6-i386 2.28-10
  •  libc6:i386 2.28-10
  •  libcaca0:amd64 0.99.beta19-2.1
  •  libcaf-openmpi-3:amd64 2.4.0-2
  •  libcairo2:amd64 1.16.0-4
  •  libcairo-gobject2:amd64 1.16.0-4
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcamd2:amd64 1:5.4.0+dfsg-1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-gtk3-module:amd64 0.30-7
  •  libcanberra-pulse:amd64 0.30-7
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap-ng0:amd64 0.7.9-2
  •  libcapture-tiny-perl 0.48-1
  •  libc-bin 2.28-10
  •  libcc1-0:amd64 8.3.0-6
  •  libccolamd2:amd64 1:5.4.0+dfsg-1
  •  libcddb2 1.3.2-6
  •  libc-dev-bin 2.28-10
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.5-1
  •  libcdt5 2.40.1-6
  •  libcephfs2:amd64 12.2.11+dfsg1-2.1
  •  libcfitsio5:amd64 3.410-1
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.40-1
  •  libcgraph6 2.40.1-6
  •  libcharls2:amd64 2.0.0+dfsg-1
  •  libchm1 2:0.40a-5
  •  libcholmod3:amd64 1:5.4.0+dfsg-1
  •  libchromaprint1:amd64 1.4.3-3
  •  libc-l10n 2.28-10
  •  libclang1-7 1:7.0.1-8
  •  libclass-inspector-perl 1.32-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcmis-0.5-5v5 0.5.2-1
  •  libcoarrays-dev:amd64 2.4.0-2
  •  libcoarrays-openmpi-dev:amd64 2.4.0-2
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcolamd2:amd64 1:5.4.0+dfsg-1
  •  libcolorcorrect5 4:5.14.5.1-1
  •  libcolord2:amd64 1.4.3-4
  •  libcolorhug2:amd64 1.4.3-4
  •  libcom-err2:amd64 1.44.5-1
  •  libcomerr2:amd64 1.44.5-1
  •  libcom-err2:i386 1.44.5-1
  •  libcompress-bzip2-perl 2.26-1+b3
  •  libconfig++9v5:amd64 1.5-0.4
  •  libconfig-inifiles-perl 3.000001-1
  •  libcrack2:amd64 2.9.6-2
  •  libcroco3:amd64 0.6.12-3
  •  libcrypto++6 5.6.4-8
  •  libcryptsetup12:amd64 2:2.1.0-5
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.2.10-6
  •  libcups2:i386 2.2.10-6
  •  libcupsfilters1:amd64 1.21.6-5
  •  libcupsimage2:amd64 2.2.10-6
  •  libcurl3-gnutls:amd64 7.64.0-4
  •  libcurl4:amd64 7.64.0-4
  •  libcwiid1 0.6.00+svn201-4
  •  libdaemon0:amd64 0.14-7
  •  libdap25:amd64 3.20.3-1
  •  libdapclient6v5:amd64 3.20.3-1
  •  libdapserver7v5:amd64 3.20.3-1
  •  libdatrie1:amd64 0.2.12-2
  •  libdb5.3:amd64 5.3.28+dfsg1-0.5
  •  libdbd-mysql-perl:amd64 4.050-2
  •  libdbi-perl:amd64 1.642-1+b1
  •  libdbus-1-3:amd64 1.12.16-1
  •  libdbus-1-3:i386 1.12.16-1
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt2:i386 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdc1394-utils 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.1-2
  •  libde265-0:amd64 1.0.3-1+b1
  •  libdebconfclient0:amd64 0.249
  •  libdebconf-kde1:amd64 1.0.3-1
  •  libdevmapper1.02.1:amd64 2:1.02.155-3
  •  libdevmapper-event1.02.1:amd64 2:1.02.155-3
  •  libdigest-crc-perl 0.22.2-1+b1
  •  libdiscover2 2.1.2-8
  •  libdjvulibre21:amd64 3.5.27.1-10
  •  libdjvulibre-text 3.5.27.1-10
  •  libdlrestrictions1 0.15.29
  •  libdmtx0b:amd64 0.7.5-3
  •  libdns1104:amd64 1:9.11.5.P4+dfsg-5.1
  •  libdns-export1104 1:9.11.5.P4+dfsg-5.1
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3+deb9u5
  •  libdolphinvcs5:amd64 4:18.08.0-1
  •  libdouble-conversion1:amd64 3.1.0-3
  •  libdpkg-perl 1.19.7
  •  libdrm2:amd64 2.4.97-1
  •  libdrm2:i386 2.4.97-1
  •  libdrm-amdgpu1:amd64 2.4.97-1
  •  libdrm-amdgpu1:i386 2.4.97-1
  •  libdrm-common 2.4.97-1
  •  libdrm-intel1:amd64 2.4.97-1
  •  libdrm-intel1:i386 2.4.97-1
  •  libdrm-nouveau2:amd64 2.4.97-1
  •  libdrm-nouveau2:i386 2.4.97-1
  •  libdrm-radeon1:amd64 2.4.97-1
  •  libdrm-radeon1:i386 2.4.97-1
  •  libdv4:amd64 1.0.0-12
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libdw1:amd64 0.176-1.1
  •  libebml4v5:amd64 1.3.6-2
  •  libe-book-0.1-1:amd64 0.1.3-1+b2
  •  libebur128-1:amd64 1.2.4-2
  •  libedit2:amd64 3.1-20181209-1
  •  libedit2:i386 3.1-20181209-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 37-2
  •  libefivar1:amd64 37-2
  •  libegl1:amd64 1.1.0-1
  •  libegl1-mesa:amd64 18.3.6-2
  •  libegl-mesa0:amd64 18.3.6-2
  •  libelf1:amd64 0.176-1.1
  •  libelf1:i386 0.176-1.1
  •  libenchant1c2a:amd64 1.6.0-11.1+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.3-0.1
  •  libepsilon1:amd64 0.9.2+dfsg-4
  •  libepub0 0.2.2-4+b4
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  liberror-perl 0.17027-2
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.9-1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libevent-core-2.0-5:amd64 2.0.21-stable-3
  •  libevent-core-2.1-6:amd64 2.1.8-stable-4
  •  libevent-pthreads-2.0-5:amd64 2.0.21-stable-3
  •  libevent-pthreads-2.1-6:amd64 2.1.8-stable-4
  •  libexif12:amd64 0.6.21-5.1
  •  libexiv2-14:amd64 0.25-4
  •  libexpat1:amd64 2.2.6-2
  •  libexpat1:i386 2.2.6-2
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2:amd64 1.44.5-1
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.405-1
  •  libextutils-pkgconfig-perl 1.16-1
  •  libf2fs0:amd64 1.10.0-1~bpo9+1
  •  libf2fs5:amd64 1.11.0-1.1
  •  libf2fs-format4:amd64 1.11.0-1.1
  •  libfaad2:amd64 2.8.8-3
  •  libfabric1 1.6.2-3
  •  libfakekey0:amd64 0.1-10
  •  libfakeroot:amd64 1.23-1
  •  libfam0:amd64 2.7.0-17.3
  •  libfarstream-0.2-5:amd64 0.2.8-4.1
  •  libfastjson4:amd64 0.99.8-2
  •  libfcgi-perl 0.78-2+b3
  •  libfdisk1:amd64 2.33.1-0.1
  •  libffado2:amd64 2.4.1-0.1
  •  libffi6:amd64 3.2.1-9
  •  libffi6:i386 3.2.1-9
  •  libffmpegthumbnailer4v5 2.1.1-0.2+b1
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b5
  •  libfile-find-rule-perl 0.34-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libfile-sharedir-perl 1.116-2
  •  libfile-stripnondeterminism-perl 1.1.2-1
  •  libfile-which-perl 1.23-1
  •  libflac++6v5:amd64 1.3.2-3
  •  libflac8:amd64 1.3.2-3
  •  libflatzebra-0.1-2v5:amd64 0.1.6-5
  •  libflite1:amd64 2.1-release-3
  •  libfluidsynth1:amd64 1.1.11-1
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontconfig1:i386 2.13.1-2
  •  libfontembed1:amd64 1.21.6-5
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreetype6:amd64 2.9.1-3
  •  libfreetype6:i386 2.9.1-3
  •  libfreexl1:amd64 1.0.5-3
  •  libfribidi0:amd64 1.0.5-3.1
  •  libfstrm0:amd64 0.4.0-1
  •  libfuse2:amd64 2.9.9-1
  •  libfwupd2:amd64 1.2.5-2
  •  libfyba0:amd64 4.1.1-6
  •  libgadu3 1:1.12.2-3
  •  libgail18:amd64 2.24.32-3
  •  libgail-common:amd64 2.24.32-3
  •  libgavl1:amd64 1.4.0-5
  •  libgbm1:amd64 18.3.6-2
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcab-1.0-0:amd64 1.2-2
  •  libgcc1:amd64 1:8.3.0-6
  •  libgcc1:i386 1:8.3.0-6
  •  libgcc-8-dev:amd64 8.3.0-6
  •  libgconf-2-4:amd64 3.2.6-5
  •  libgcrypt20:amd64 1.8.4-5
  •  libgcrypt20:i386 1.8.4-5
  •  libgd3:amd64 2.2.5-5.2
  •  libgdal20 2.4.0+dfsg-1+b1
  •  libgdbm3:amd64 1.8.3-14
  •  libgdbm6:amd64 1.18.1-4
  •  libgdbm-compat4:amd64 1.18.1-4
  •  libgdcm2.8:amd64 2.8.8-9
  •  libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgegl-0.4-0:amd64 0.4.12-2
  •  libgegl-common 0.4.12-2
  •  libgeoclue-2-0:amd64 2.5.2-1
  •  libgeoip1:amd64 1.6.12-1
  •  libgeos-3.7.1:amd64 3.7.1-1
  •  libgeos-c1v5:amd64 3.7.1-1
  •  libgeotiff2:amd64 1.4.3-1
  •  libgexiv2-2:amd64 0.10.9-1
  •  libgfapi0:amd64 5.5-3
  •  libgfortran5:amd64 8.3.0-6
  •  libgfortran-8-dev:amd64 8.3.0-6
  •  libgfrpc0:amd64 5.5-3
  •  libgfxdr0:amd64 5.5-3
  •  libgif7:amd64 5.1.4-3
  •  libgimp2.0 2.10.8-2
  •  libgirepository-1.0-1:amd64 1.58.3-2
  •  libgit2-27:amd64 0.27.7+dfsg.1-0.2
  •  libgl1:amd64 1.1.0-1
  •  libgl1:i386 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.3.6-2
  •  libgl1-mesa-dri:i386 18.3.6-2
  •  libgl1-mesa-glx:amd64 18.3.6-2
  •  libgl2ps1.4 1.4.0+dfsg1-2
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglapi-mesa:amd64 18.3.6-2
  •  libglapi-mesa:i386 18.3.6-2
  •  libgles2:amd64 1.1.0-1
  •  libglew2.1:amd64 2.1.0-4
  •  libglib2.0-0:amd64 2.58.3-2
  •  libglib2.0-0:i386 2.58.3-2
  •  libglib2.0-bin 2.58.3-2
  •  libglib2.0-data 2.58.3-2
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglib-object-introspection-perl 0.047-1
  •  libglib-perl 3:1.329-1
  •  libglu1-mesa:amd64 9.0.0-2.1+b3
  •  libglusterfs0:amd64 5.5-3
  •  libglvnd0:amd64 1.1.0-1
  •  libglvnd0:i386 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx0:i386 1.1.0-1
  •  libglx-mesa0:amd64 18.3.6-2
  •  libglx-mesa0:i386 18.3.6-2
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgmp10:i386 2:6.1.2+dfsg-4
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnustep-base1.26 1.26.0-4
  •  libgnutls30:amd64 3.6.7-4
  •  libgnutls30:i386 3.6.7-4
  •  libgnutls-dane0:amd64 3.6.7-4
  •  libgomp1:amd64 8.3.0-6
  •  libgpg-error0:amd64 1.35-1
  •  libgpg-error0:i386 1.35-1
  •  libgpg-error-l10n 1.35-1
  •  libgpgme11:amd64 1.12.0-6
  •  libgpgme++2v5 4:4.14.10-11
  •  libgpgmepp6:amd64 1.12.0-6
  •  libgphoto2-6:amd64 2.5.22-3
  •  libgphoto2-l10n 2.5.22-3
  •  libgphoto2-port12:amd64 2.5.22-3
  •  libgpm2:amd64 1.20.7-5
  •  libgpm2:i386 1.20.7-5
  •  libgpod4:amd64 0.8.3-13
  •  libgpod-common 0.8.3-13
  •  libgps23:amd64 3.17-7
  •  libgrantlee-templates5 5.1.0-2.1
  •  libgrantlee-textdocument5 5.1.0-2.1
  •  libgraphite2-3:amd64 1.3.13-7
  •  libgroupsock8:amd64 2018.11.26-1.1
  •  libgs9:amd64 9.27~dfsg-2+deb10u1
  •  libgs9-common 9.27~dfsg-2+deb10u1
  •  libgsasl7 1.8.0-8+b2
  •  libgsl23:amd64 2.5+dfsg-6
  •  libgslcblas0:amd64 2.5+dfsg-6
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi-krb5-2:amd64 1.17-3
  •  libgssapi-krb5-2:i386 1.17-3
  •  libgssdp-1.0-3:amd64 1.0.2-4
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer-gl1.0-0:amd64 1.14.4-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.14.4-1+b1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-2
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-bin 2.24.32-3
  •  libgtk2.0-common 2.24.32-3
  •  libgtk-3-0:amd64 3.24.5-1
  •  libgtk-3-bin 3.24.5-1
  •  libgtk-3-common 3.24.5-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtkspell0:amd64 2.0.16-1.2
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-4
  •  libgts-bin 0.7.6+darcs121130-4
  •  libgudev-1.0-0:amd64 232-2
  •  libguess1:amd64 1.2-4
  •  libgupnp-1.0-4:amd64 1.0.3-3
  •  libgupnp-igd-1.0-4:amd64 0.2.5-3
  •  libgusb2:amd64 0.3.0-1
  •  libgutenprint9 5.3.1-7
  •  libgutenprint-common 5.3.1-7
  •  libgvc6 2.40.1-6
  •  libgvpr2 2.40.1-6
  •  libharfbuzz0b:amd64 2.3.1-1
  •  libharfbuzz-icu0:amd64 2.3.1-1
  •  libhavege1:amd64 1.9.1-7
  •  libhd21:amd64 21.63-3
  •  libhdf4-0-alt 4.2.13-4
  •  libhdf5-103:amd64 1.10.4+repack-10
  •  libhdf5-openmpi-103:amd64 1.10.4+repack-10
  •  libheif1:amd64 1.3.2-2~deb10u1
  •  libhfstospell10:amd64 0.5.0-2
  •  libhogweed4:amd64 3.4.1-1
  •  libhogweed4:i386 3.4.1-1
  •  libhpmud0:amd64 3.18.12+dfsg0-2
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3+b3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-template-perl 2.97-1
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-3
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.8:amd64 2.8.1-1
  •  libhunspell-1.7-0:amd64 1.7.0-2
  •  libhwloc5:amd64 1.11.12-3
  •  libhwloc-dev:amd64 1.11.12-3
  •  libhwloc-plugins:amd64 1.11.12-3
  •  libhyphen0:amd64 2.8.8-7
  •  libibus-1.0-5:amd64 1.5.19-4
  •  libibverbs1:amd64 22.1-1
  •  libibverbs-dev:amd64 22.1-1
  •  libical3:amd64 3.0.4-3
  •  libice6:amd64 2:1.0.9-2
  •  libice6:i386 2:1.0.9-2
  •  libicu63:amd64 63.1-6
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn11:amd64 1.33-2.2
  •  libidn11:i386 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1
  •  libidn2-0:i386 2.0.5-1
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13
  •  libigdgmm5:amd64 18.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-14
  •  libilmbase12:amd64 2.2.0-12
  •  libilmbase23:amd64 2.2.1-2
  •  libimage-magick-perl 8:6.9.10.23+dfsg-2.1
  •  libimage-magick-q16-perl 8:6.9.10.23+dfsg-2.1
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimlib2:amd64 1.5.1-1
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-1
  •  libindicator3-7:amd64 0.5.0-4
  •  libindicator7:amd64 0.5.0-4
  •  libinput10:amd64 1.12.6-2
  •  libinput-bin 1.12.6-2
  •  libintl-perl 1.26-2
  •  libintl-xs-perl 1.26-2+b4
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.060-3
  •  libio-stringy-perl 2.111-3
  •  libip4tc0:amd64 1.8.2-4
  •  libip6tc0:amd64 1.8.2-4
  •  libipc-system-simple-perl 1.25-4
  •  libipt2 2.0-2
  •  libiptc0:amd64 1.8.2-4
  •  libirs161:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisc1100:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisccc161:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisccfg163:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisc-export1100:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3+deb9u5
  •  libisl19:amd64 0.20-2
  •  libisns0:amd64 0.97-3
  •  libisoburn1:amd64 1.5.0-1
  •  libisofs6:amd64 1.5.0-1
  •  libitm1:amd64 8.3.0-6
  •  libiw30:amd64 30~pre9-13
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.12-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.24.2-1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig0:i386 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.16-1
  •  libjemalloc1 3.6.0-11
  •  libjim0.76:amd64 0.76-2+b1
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+b1
  •  libjpeg62-turbo:i386 1:1.5.2-2+b1
  •  libjs-jquery 3.3.1~dfsg-3
  •  libjs-mochikit 1.4.2-4
  •  libjson-c3:amd64 0.12.1+ds-2
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjs-sphinxdoc 1.8.4-1
  •  libjs-swfobject 2.2+dfsg-2
  •  libjs-underscore 1.9.1~dfsg-1
  •  libjte1 1.21-1
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3:amd64 1.17-3
  •  libk5crypto3:i386 1.17-3
  •  libkaccounts1:amd64 4:17.08.3-1
  •  libkactivities6 4:4.13.3-2
  •  libkate1:amd64 0.4.1-9
  •  libkatepartinterfaces4 4:4.14.3-5
  •  libkcmutils4 4:4.14.38-3
  •  libkde3support4 4:4.14.38-3
  •  libkdeclarative5 4:4.14.38-3
  •  libkdecorations2-5v5 4:5.14.5-1
  •  libkdecorations2private6 4:5.14.5-1
  •  libkdecore5 4:4.14.38-3
  •  libkdegames6abi1 4:14.12.3-2
  •  libkdegamesprivate1abi1 4:14.12.3-2
  •  libkdesu5 4:4.14.38-3
  •  libkdeui5 4:4.14.38-3
  •  libkdewebkit5 4:4.14.38-3
  •  libkdnssd4 4:4.14.38-3
  •  libkemoticons4 4:4.14.38-3
  •  libkeyutils1:amd64 1.6-6
  •  libkeyutils1:i386 1.6-6
  •  libkf5activities5:amd64 5.54.0-1
  •  libkf5activitiesstats1:amd64 5.54.0-1
  •  libkf5akonadiagentbase5:amd64 4:18.08.3-5
  •  libkf5akonadicalendar5abi1:amd64 4:18.08.3-1
  •  libkf5akonadicalendar-data 4:18.08.3-1
  •  libkf5akonadicontact5:amd64 4:18.08.3-1
  •  libkf5akonadicore5abi2:amd64 4:18.08.3-5
  •  libkf5akonadi-data 4:18.08.3-5
  •  libkf5akonadimime5:amd64 4:18.08.3-1
  •  libkf5akonadinotes5:amd64 4:18.08.3-1
  •  libkf5akonadiprivate5abi2:amd64 4:18.08.3-5
  •  libkf5akonadiprivate5:amd64 4:17.08.3-1neptune2
  •  libkf5akonadiwidgets5abi1:amd64 4:18.08.3-5
  •  libkf5alarmcalendar5abi1:amd64 4:18.08.3-2
  •  libkf5alarmcalendar-data 4:18.08.3-2
  •  libkf5archive5:amd64 5.54.0-1
  •  libkf5attica5:amd64 5.54.0-1
  •  libkf5auth5:amd64 5.54.0-2
  •  libkf5auth-data 5.54.0-2
  •  libkf5baloo5 5.54.0-1
  •  libkf5balooengine5 5.54.0-1
  •  libkf5baloowidgets5:amd64 4:18.08.1-1
  •  libkf5baloowidgets-bin 4:18.08.1-1
  •  libkf5bluezqt6:amd64 5.54.0-1
  •  libkf5bluezqt-data 5.54.0-1
  •  libkf5bookmarks5:amd64 5.54.0-1
  •  libkf5bookmarks-data 5.54.0-1
  •  libkf5calendarcore5abi2:amd64 4:18.08.3-1
  •  libkf5calendarevents5:amd64 5.54.0-1
  •  libkf5calendarutils5:amd64 4:18.08.3-2
  •  libkf5cddb5 4:18.04.0-0neon+neptune1
  •  libkf5codecs5:amd64 5.54.0-1
  •  libkf5codecs-data 5.54.0-1
  •  libkf5compactdisc5 4:18.04.0-0neon+neptune1
  •  libkf5completion5:amd64 5.54.0-1
  •  libkf5completion-data 5.54.0-1
  •  libkf5config-bin 5.54.0-1+deb10u1
  •  libkf5configcore5:amd64 5.54.0-1+deb10u1
  •  libkf5config-data 5.54.0-1+deb10u1
  •  libkf5configgui5:amd64 5.54.0-1+deb10u1
  •  libkf5configwidgets5:amd64 5.54.0-1
  •  libkf5configwidgets-data 5.54.0-1
  •  libkf5contacteditor5:amd64 4:18.08.3-1
  •  libkf5contacts5:amd64 4:18.08.3-1
  •  libkf5contacts-data 4:18.08.3-1
  •  libkf5coreaddons5:amd64 5.54.0-1
  •  libkf5coreaddons-data 5.54.0-1
  •  libkf5crash5:amd64 5.54.0-1
  •  libkf5dbusaddons5:amd64 5.54.0-1
  •  libkf5dbusaddons-bin 5.54.0-1
  •  libkf5dbusaddons-data 5.54.0-1
  •  libkf5declarative5:amd64 5.54.0-1
  •  libkf5declarative-data 5.54.0-1
  •  libkf5dnssd5:amd64 5.54.0-1
  •  libkf5dnssd-data 5.54.0-1
  •  libkf5doctools5:amd64 5.54.0-1
  •  libkf5emoticons5:amd64 5.54.0-1
  •  libkf5emoticons-bin 5.54.0-1
  •  libkf5emoticons-data 5.54.0-1
  •  libkf5filemetadata3:amd64 5.54.0-1
  •  libkf5filemetadata-bin:amd64 5.54.0-1
  •  libkf5filemetadata-data 5.54.0-1
  •  libkf5globalaccel5:amd64 5.54.0-1
  •  libkf5globalaccel-bin 5.54.0-1
  •  libkf5globalaccel-data 5.54.0-1
  •  libkf5globalaccelprivate5:amd64 5.54.0-1
  •  libkf5guiaddons5:amd64 5.54.0-1
  •  libkf5holidays5:amd64 1:5.54.0-1
  •  libkf5holidays-data 1:5.54.0-1
  •  libkf5i18n5:amd64 5.54.0-1
  •  libkf5i18n-data 5.54.0-1
  •  libkf5iconthemes5:amd64 5.54.0-1
  •  libkf5iconthemes-bin 5.54.0-1
  •  libkf5iconthemes-data 5.54.0-1
  •  libkf5identitymanagement5:amd64 18.08.3-2
  •  libkf5idletime5:amd64 5.54.0-1
  •  libkf5imap5:amd64 18.08.3-1
  •  libkf5imap-data 18.08.3-1
  •  libkf5itemmodels5:amd64 5.54.0-1
  •  libkf5itemviews5:amd64 5.54.0-1
  •  libkf5itemviews-data 5.54.0-1
  •  libkf5jobwidgets5:amd64 5.54.0-1
  •  libkf5jobwidgets-data 5.54.0-1
  •  libkf5js5:amd64 5.54.0-1
  •  libkf5jsapi5:amd64 5.54.0-1
  •  libkf5jsembed5:amd64 5.54.0-1
  •  libkf5jsembed-data 5.54.0-1
  •  libkf5kcmutils5:amd64 5.54.0-1
  •  libkf5kcmutils-data 5.54.0-1
  •  libkf5kdcraw5:amd64 18.08.0-1
  •  libkf5kdegames7 4:18.04.0-1
  •  libkf5kdelibs4support5:amd64 5.54.0-1
  •  libkf5kdelibs4support5-bin 5.54.0-1
  •  libkf5kdelibs4support-data 5.54.0-1
  •  libkf5kexiv2-15.0.0 18.04.0-0neon+neptune1
  •  libkf5khtml5:amd64 5.54.0-1
  •  libkf5khtml-bin 5.54.0-1
  •  libkf5khtml-data 5.54.0-1
  •  libkf5kiocore5:amd64 5.54.1-1
  •  libkf5kiofilewidgets5:amd64 5.54.1-1
  •  libkf5kiogui5:amd64 5.54.1-1
  •  libkf5kiontlm5:amd64 5.54.1-1
  •  libkf5kiowidgets5:amd64 5.54.1-1
  •  libkf5kipi32.0.0 4:17.08.3-1
  •  libkf5kipi-data 4:17.08.3-1
  •  libkf5kirigami2-5 5.54.0-1
  •  libkf5kmahjongglib5 4:17.08.3-1
  •  libkf5konq6:amd64 4:18.12.0-1
  •  libkf5krosscore5:amd64 5.54.0-1
  •  libkf5krossui5:amd64 5.54.0-1
  •  libkf5ldap5abi1:amd64 18.08.3-1
  •  libkf5ldap-data 18.08.3-1
  •  libkf5mailtransport5:amd64 18.08.3-2
  •  libkf5mailtransportakonadi5:amd64 18.08.3-2
  •  libkf5mailtransport-data 18.08.3-2
  •  libkf5mbox5:amd64 18.08.3-1
  •  libkf5mime5abi1:amd64 18.08.3-1
  •  libkf5mime-data 18.08.3-1
  •  libkf5modemmanagerqt6:amd64 5.54.0-1
  •  libkf5networkmanagerqt6 5.54.0-1
  •  libkf5newstuff5:amd64 5.54.0-2
  •  libkf5newstuffcore5:amd64 5.54.0-2
  •  libkf5newstuff-data 5.54.0-2
  •  libkf5notifications5:amd64 5.54.0-1
  •  libkf5notifications-data 5.54.0-1
  •  libkf5notifyconfig5:amd64 5.54.0-1
  •  libkf5notifyconfig-data 5.54.0-1
  •  libkf5package5:amd64 5.54.0-1
  •  libkf5package-data 5.54.0-1
  •  libkf5parts5:amd64 5.54.0-1
  •  libkf5parts-data 5.54.0-1
  •  libkf5parts-plugins 5.54.0-1
  •  libkf5people5:amd64 5.54.0-1
  •  libkf5peoplebackend5:amd64 5.54.0-1
  •  libkf5people-data 5.54.0-1
  •  libkf5peoplewidgets5:amd64 5.54.0-1
  •  libkf5pimtextedit5abi2:amd64 18.08.3-1
  •  libkf5pimtextedit-data 18.08.3-1
  •  libkf5pimtextedit-plugins:amd64 18.08.3-1
  •  libkf5plasma5:amd64 5.54.0-1
  •  libkf5plasmaquick5:amd64 5.54.0-1
  •  libkf5prison5:amd64 5.54.0-1+b2
  •  libkf5pty5:amd64 5.54.0-1
  •  libkf5pty-data 5.54.0-1
  •  libkf5purpose5:amd64 5.54.0-1
  •  libkf5purpose-bin:amd64 5.54.0-1
  •  libkf5quickaddons5:amd64 5.54.0-1
  •  libkf5runner5:amd64 5.54.0-1
  •  libkf5sane5 18.12.1-1
  •  libkf5sane-data 18.12.1-1
  •  libkf5screen7:amd64 4:5.14.5-1
  •  libkf5screen-bin 4:5.14.5-1
  •  libkf5service5:amd64 5.54.0-1
  •  libkf5service-bin 5.54.0-1
  •  libkf5service-data 5.54.0-1
  •  libkf5solid5:amd64 5.54.0-1
  •  libkf5solid5-data 5.54.0-1
  •  libkf5sonnet5-data 5.54.0-1
  •  libkf5sonnetcore5:amd64 5.54.0-1
  •  libkf5sonnetui5:amd64 5.54.0-1
  •  libkf5style5:amd64 5.54.0-1
  •  libkf5su5:amd64 5.54.0-1
  •  libkf5su-bin 5.54.0-1
  •  libkf5su-data 5.54.0-1
  •  libkf5syntaxhighlighting5:amd64 5.54.0-1
  •  libkf5syntaxhighlighting-data 5.54.0-1
  •  libkf5sysguard-bin 4:5.14.5-1
  •  libkf5sysguard-data 4:5.14.5-1
  •  libkf5texteditor5:amd64 5.54.0-1
  •  libkf5texteditor-bin 5.54.0-1
  •  libkf5textwidgets5:amd64 5.54.0-1
  •  libkf5textwidgets-data 5.54.0-1
  •  libkf5threadweaver5:amd64 5.54.0-1
  •  libkf5unitconversion5:amd64 5.54.0-1
  •  libkf5unitconversion-data 5.54.0-1
  •  libkf5wallet5:amd64 5.54.0-1
  •  libkf5wallet-bin 5.54.0-1
  •  libkf5wallet-data 5.54.0-1
  •  libkf5waylandclient5:amd64 4:5.54.0-1
  •  libkf5waylandserver5:amd64 4:5.54.0-1
  •  libkf5widgetsaddons5:amd64 5.54.0-1
  •  libkf5widgetsaddons-data 5.54.0-1
  •  libkf5windowsystem5:amd64 5.54.0-1
  •  libkf5windowsystem-data 5.54.0-1
  •  libkf5xmlgui5:amd64 5.54.0-1
  •  libkf5xmlgui-bin 5.54.0-1
  •  libkf5xmlgui-data 5.54.0-1
  •  libkf5xmlrpcclient5:amd64 5.54.0-1
  •  libkf5xmlrpcclient-data 5.54.0-1
  •  libkfile4 4:4.14.38-3
  •  libkfontinst5 4:5.14.5.1-1
  •  libkfontinstui5 4:5.14.5.1-1
  •  libkhtml5 4:4.14.38-3
  •  libkio5 4:4.14.38-3
  •  libkjsapi4 4:4.14.38-3
  •  libkjsembed4 4:4.14.38-3
  •  libklibc:amd64 2.0.6-1
  •  libkmediaplayer4 4:4.14.38-3
  •  libkmime4 4:4.14.10-11
  •  libkmlbase1:amd64 1.3.0-7
  •  libkmlconvenience1:amd64 1.3.0-7
  •  libkmldom1:amd64 1.3.0-7
  •  libkmlengine1:amd64 1.3.0-7
  •  libkmlregionator1:amd64 1.3.0-7
  •  libkmlxsd1:amd64 1.3.0-7
  •  libkmod2:amd64 26-1
  •  libknewstuff3-4 4:4.14.38-3
  •  libknotifyconfig4 4:4.14.38-3
  •  libkntlm4 4:4.14.38-3
  •  libkolabxml1v5 1.1.6-4
  •  libkparts4 4:4.14.38-3
  •  libkpimgapicalendar5:amd64 18.08.3-2
  •  libkpimgapicontacts5:amd64 18.08.3-2
  •  libkpimgapicore5abi1:amd64 18.08.3-2
  •  libkpimgapi-data 18.08.3-2
  •  libkpimgapitasks5:amd64 18.08.3-2
  •  libkpimkdav5abi2:amd64 18.08.3-2
  •  libkpimkdav-data 18.08.3-2
  •  libkpimsmtp5abi1:amd64 18.08.3-1
  •  libkpmcore7 3.3.0-5
  •  libkpty4 4:4.14.38-3
  •  libkrb5-3:amd64 1.17-3
  •  libkrb5-3:i386 1.17-3
  •  libkrb5support0:amd64 1.17-3
  •  libkrb5support0:i386 1.17-3
  •  libkrosscore4 4:4.14.38-3
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.14.5-1
  •  libksgrd7 4:5.14.5-1
  •  libksignalplotter7 4:5.14.5-1
  •  libktexteditor4 4:4.14.38-3
  •  libktpcommoninternals9 17.08.3-1
  •  libktplogger9 17.08.3-1
  •  libkwalletbackend5-5:amd64 5.54.0-1
  •  libkwin4-effect-builtins1 4:5.14.5-1
  •  libkwineffects11 4:5.14.5-1
  •  libkwinglutils11 4:5.14.5-1
  •  libkwinxrenderutils11 4:5.14.5-1
  •  libkworkspace5-5 4:5.14.5.1-1
  •  libkyotocabinet16v5:amd64 1.2.76-4.2+b1
  •  liblab-gamut1 2.40.1-6
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3:amd64 3.8.0-2
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-2:i386 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg-3
  •  libldap-common 2.4.47+dfsg-3
  •  libldb1:amd64 2:1.5.1+really1.4.6-3
  •  liblept5 1.76.0-1
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblirc-client0:amd64 0.10.1-5.2
  •  liblist-moreutils-perl 0.416-1+b4
  •  liblivemedia64:amd64 2018.11.26-1.1
  •  libllvm7:amd64 1:7.0.1-8
  •  libllvm7:i386 1:7.0.1-8
  •  liblmdb0:amd64 0.9.22-1
  •  liblo7:amd64 0.29-1+b11
  •  liblocale-gettext-perl 1.07-3+b4
  •  liblogging-stdlog0:amd64 1.0.5-2+b2
  •  liblognorm5:amd64 2.0.5-1
  •  liblouis17:amd64 3.8.0-2
  •  liblouis-data 3.8.0-2
  •  liblouisutdml8:amd64 2.7.0-5+b1
  •  liblouisutdml-bin 2.7.0-5+b1
  •  liblouisutdml-data 2.7.0-5
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblrdf0 0.6.1-1
  •  liblsan0:amd64 8.3.0-6
  •  libltc11:amd64 1.3.0-1
  •  libltdl7:amd64 2.4.6-9
  •  libltdl-dev:amd64 2.4.6-9
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblvm2cmd2.03:amd64 2.03.02-3
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161:amd64 1:9.11.5.P4+dfsg-5.1
  •  liblz4-1:amd64 1.8.3-1
  •  liblz4-1:i386 1.8.3-1
  •  liblzma5:amd64 5.2.4-1
  •  liblzma5:i386 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.35-4
  •  libmagick++-6.q16-8:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagic-mgc 1:5.35-4
  •  libmail-sendmail-perl 0.80-1
  •  libmailtools-perl 2.18-1
  •  libmailtransport4 4:4.14.10-11
  •  libmailutils5:amd64 1:3.5-3
  •  libmariadb3:amd64 1:10.3.15-1
  •  libmariadbd19:amd64 1:10.3.15-1
  •  libmarkdown2:amd64 2.2.4-1
  •  libmatroska6v5:amd64 1.4.9-1
  •  libmbedcrypto3:amd64 2.16.0-1
  •  libmbedtls12:amd64 2.16.0-1
  •  libmbedx509-0:amd64 2.16.0-1
  •  libmbim-glib4:amd64 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7+b1
  •  libmicrodns0:amd64 0.0.10-1
  •  libmikmod3:amd64 3.3.11.1-4
  •  libminiupnpc10:amd64 1.9.20140610-4
  •  libminizip1:amd64 1.1-8+b1
  •  libmission-control-plugins0:amd64 1:5.16.4-2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmlt++3 6.12.0-1
  •  libmlt6 6.12.0-1
  •  libmlt-data 6.12.0-1
  •  libmm-glib0:amd64 1.10.0-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmng1:i386 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmount1:amd64 2.33.1-0.1
  •  libmount1:i386 2.33.1-0.1
  •  libmovit8:amd64 1.6.2-2
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 8.3.0-6
  •  libmspack0:amd64 0.10.1-1
  •  libmspub-0.1-1:amd64 0.1.4-1+b2
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-9
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmygpo-qt5-1:amd64 1.1.0-3
  •  libmypaint-1.3-0:amd64 1.3.0-2.1
  •  libmypaint-common 1.3.0-2.1
  •  libmysofa0:amd64 0.6~dfsg0-3
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20150609-7
  •  libncurses5:amd64 6.1+20181013-2
  •  libncurses5:i386 6.1+20181013-2
  •  libncurses6:amd64 6.1+20181013-2
  •  libncursesw5:amd64 6.1+20181013-2
  •  libncursesw6:amd64 6.1+20181013-2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-3
  •  libnetcdf13:amd64 1:4.6.2-1
  •  libnetcdf-c++4 4.2-11
  •  libnet-dbus-perl 1.1.0-5+b1
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-2+b1
  •  libnettle6:amd64 3.4.1-1
  •  libnettle6:i386 3.4.1-1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs12:amd64 3.0.0-2
  •  libnftnl11:amd64 1.1.2-2
  •  libnghttp2-14:amd64 1.36.0-2
  •  libnice10:amd64 0.1.14-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-3-dev:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnl-route-3-dev:amd64 3.4.0-1
  •  libnm0:amd64 1.14.6-2
  •  libnm-glib4:amd64 1.6.2-3
  •  libnm-util2:amd64 1.6.2-3
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.7-4
  •  libnotify-bin 0.7.7-4
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.42.1-1
  •  libnss-mdns:amd64 0.14.1-1
  •  libntfs-3g883 1:2017.3.23AR.3-3
  •  libntlm0:amd64 1.5-1
  •  libntrack0 016-1.4
  •  libntrack-qt4-1 016-1.4
  •  libnuma1:amd64 2.0.12-1
  •  libnuma-dev:amd64 2.0.12-1
  •  libnumber-compare-perl 0.03-1
  •  libnumbertext-1.0-0:amd64 1.0.5-1
  •  libnumbertext-data 1.0.5-1
  •  libobjc4:amd64 8.3.0-6
  •  libodbc1:amd64 2.3.6-0.1
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libofa0:amd64 0.9.3-19
  •  libogdi3.2 3.2.1+ds-4
  •  libogg0:amd64 1.3.2-1+b1
  •  libokular5core9 4:18.08.2-0neon+neptune2
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopencolorio1v5 1.1.0~dfsg0-5
  •  libopenconnect5:amd64 8.02-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-calib3d3.2:amd64 3.2.0+dfsg-6
  •  libopencv-contrib2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-contrib3.2:amd64 3.2.0+dfsg-6
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-core3.2:amd64 3.2.0+dfsg-6
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-features2d3.2:amd64 3.2.0+dfsg-6
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-flann3.2:amd64 3.2.0+dfsg-6
  •  libopencv-gpu2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-highgui2.4-deb0:amd64 2.4.9.1+dfsg1-2
  •  libopencv-highgui3.2:amd64 3.2.0+dfsg-6
  •  libopencv-imgcodecs3.2:amd64 3.2.0+dfsg-6
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-imgproc3.2:amd64 3.2.0+dfsg-6
  •  libopencv-legacy2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-ml2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-ml3.2:amd64 3.2.0+dfsg-6
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-objdetect3.2:amd64 3.2.0+dfsg-6
  •  libopencv-ocl2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-photo2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-photo3.2:amd64 3.2.0+dfsg-6
  •  libopencv-shape3.2:amd64 3.2.0+dfsg-6
  •  libopencv-stitching2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-stitching3.2:amd64 3.2.0+dfsg-6
  •  libopencv-superres2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-superres3.2:amd64 3.2.0+dfsg-6
  •  libopencv-ts2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-video3.2:amd64 3.2.0+dfsg-6
  •  libopencv-videoio3.2:amd64 3.2.0+dfsg-6
  •  libopencv-videostab2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-videostab3.2:amd64 3.2.0+dfsg-6
  •  libopencv-viz3.2:amd64 3.2.0+dfsg-6
  •  libopenexr22:amd64 2.2.0-11+b1
  •  libopenexr23:amd64 2.2.1-4.1
  •  libopenjp2-7:amd64 2.3.0-2
  •  libopenmpi3:amd64 3.1.3-11
  •  libopenmpi-dev:amd64 3.1.3-11
  •  libopenmpt0:amd64 0.4.3-1
  •  libopenmpt-modplug1:amd64 0.4.3-1
  •  libopus0:amd64 1.3-1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  liborcus-0.11-0:amd64 0.11.2-3+b1
  •  liborcus-0.14-0:amd64 0.14.1-6
  •  liboxygenstyle5-5 4:5.14.5-1
  •  liboxygenstyleconfig5-5 4:5.14.5-1
  •  libp11-kit0:amd64 0.23.15-2
  •  libp11-kit0:i386 0.23.15-2
  •  libpackagekit-glib2-18:amd64 1.1.12-5
  •  libpackagekitqt5-0:amd64 0.9.6-1
  •  libpackagekitqt5-1:amd64 1.0.1-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.3.1-5
  •  libpam-cap:amd64 1:2.25-2
  •  libpam-kwallet5 4:5.12.6-0neon+neptune1
  •  libpam-modules:amd64 1.3.1-5
  •  libpam-modules-bin 1.3.1-5
  •  libpam-runtime 1.3.1-5
  •  libpam-systemd:amd64 241-5
  •  libpango-1.0-0:amd64 1.42.4-7~deb10u1
  •  libpango1.0-0:amd64 1.42.4-7~deb10u1
  •  libpangocairo-1.0-0:amd64 1.42.4-7~deb10u1
  •  libpangoft2-1.0-0:amd64 1.42.4-7~deb10u1
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.42.4-7~deb10u1
  •  libpaper1:amd64 1.1.28
  •  libpaper-utils 1.1.28
  •  libparted2:amd64 3.2-25
  •  libparted-fs-resize0:amd64 3.2-25
  •  libpathplan4 2.40.1-6
  •  libpcap0.8:amd64 1.8.1-6
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpciaccess0:i386 0.14-1
  •  libpcre2-16-0:amd64 10.32-5
  •  libpcre2-8-0:amd64 10.32-5
  •  libpcre3:amd64 2:8.39-12
  •  libpcre3:i386 2:8.39-12
  •  libpcrecpp0v5:amd64 2:8.39-12
  •  libpcsclite1:amd64 1.8.24-1
  •  libperl5.28:amd64 5.28.1-6
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3
  •  libphonon4:amd64 4:4.10.2-1
  •  libphonon4qt5-4:amd64 4:4.10.2-1
  •  libpipeline1:amd64 1.5.1-2
  •  libpixman-1-0:amd64 0.36.0-1
  •  libplacebo7:amd64 1.7.0-2
  •  libplasma3 4:4.14.38-3
  •  libplasma-geolocation-interface5 4:5.14.5.1-1
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libplymouth4:amd64 0.9.4-1.1
  •  libpmix2:amd64 3.1.2-3
  •  libpng16-16:amd64 1.6.36-6
  •  libpng16-16:i386 1.6.36-6
  •  libpolkit-agent-1-0:amd64 0.105-25
  •  libpolkit-backend-1-0:amd64 0.105-25
  •  libpolkit-gobject-1-0:amd64 0.105-25
  •  libpolkit-qt-1-1:amd64 0.112.0-6
  •  libpolkit-qt5-1-1:amd64 0.112.0-6
  •  libpoppler82:amd64 0.71.0-5
  •  libpoppler-glib8:amd64 0.71.0-5
  •  libpoppler-qt5-1:amd64 0.71.0-5
  •  libpopt0:amd64 1.16-12
  •  libportaudio2:amd64 19.6.0-1
  •  libportmidi0:amd64 1:217-6
  •  libportsmf0:amd64 0.1~svn20101010-5
  •  libpostproc55:amd64 7:4.1.3-1
  •  libpotrace0:amd64 1.15-1
  •  libpowerdevilcore2 4:5.14.5-1
  •  libpowerdevilui5 4:5.14.5-1
  •  libpq5:amd64 11.5-1+deb10u1
  •  libprocesscore7 4:5.14.5-1
  •  libprocessui7 4:5.14.5-1
  •  libprocps6:amd64 2:3.3.12-3+deb9u1
  •  libprocps7:amd64 2:3.3.15-2
  •  libproj13:amd64 5.2.0-1
  •  libprotobuf10:amd64 3.0.0-9
  •  libprotobuf-c1:amd64 1.3.1-1+b1
  •  libprotobuf-lite17:amd64 3.6.1.3-2
  •  libproxy1v5:amd64 0.4.15-5
  •  libproxy-tools 0.4.15-5
  •  libpsl5:amd64 0.20.2-2
  •  libpsm2-2 11.2.78-1
  •  libpsm-infinipath1 3.3+20.604758e7-6
  •  libpugixml1v5:amd64 1.9-3
  •  libpulse0:amd64 12.2-4
  •  libpulsedsp:amd64 12.2-4
  •  libpulse-mainloop-glib0:amd64 12.2-4
  •  libpwquality1:amd64 1.4.0-3
  •  libpwquality-common 1.4.0-3
  •  libpython2.7:amd64 2.7.16-2
  •  libpython2.7-minimal:amd64 2.7.16-2
  •  libpython2.7-stdlib:amd64 2.7.16-2
  •  libpython2-stdlib:amd64 2.7.16-1
  •  libpython3.7:amd64 3.7.3-2
  •  libpython3.7-minimal:amd64 3.7.3-2
  •  libpython3.7-stdlib:amd64 3.7.3-2
  •  libpython3-stdlib:amd64 3.7.3-1
  •  libpython-stdlib:amd64 2.7.16-1
  •  libqalculate20:amd64 2.8.2-1
  •  libqalculate20-data 2.8.2-1
  •  libqapt3:amd64 3.0.4-1
  •  libqapt3-runtime 3.0.4-1
  •  libqca2:amd64 2.1.3-2
  •  libqca2-plugins:amd64 2.1.3-2
  •  libqca-qt5-2:amd64 2.1.3-2
  •  libqca-qt5-2-plugins:amd64 2.1.3-2
  •  libqgpgme7:amd64 1.12.0-6
  •  libqhull7:amd64 2015.2-4
  •  libqjson0:amd64 0.8.1-3+b1
  •  libqm-dsp0:amd64 1.7.1-4
  •  libqmi-glib5:amd64 1.22.0-1.2
  •  libqmi-proxy 1.22.0-1.2
  •  libqmobipocket2:amd64 4:17.08.3-2neptune1
  •  libqpdf21:amd64 8.4.0-2
  •  libqrencode4:amd64 4.0.2-1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-18
  •  libqt4-dbus:i386 4:4.8.7+dfsg-18
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-18
  •  libqt4-designer:amd64 4:4.8.7+dfsg-18
  •  libqt4-help:amd64 4:4.8.7+dfsg-18
  •  libqt4-network:amd64 4:4.8.7+dfsg-18
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-18
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-18
  •  libqt4-script:amd64 4:4.8.7+dfsg-18
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-18
  •  libqt4-sql:amd64 4:4.8.7+dfsg-18
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-18
  •  libqt4-svg:amd64 4:4.8.7+dfsg-18
  •  libqt4-test:amd64 4:4.8.7+dfsg-18
  •  libqt4-xml:amd64 4:4.8.7+dfsg-18
  •  libqt4-xml:i386 4:4.8.7+dfsg-18
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-18
  •  libqt5concurrent5:amd64 5.11.3+dfsg1-1
  •  libqt5core5a:amd64 5.11.3+dfsg1-1
  •  libqt5dbus5:amd64 5.11.3+dfsg1-1
  •  libqt5designer5:amd64 5.11.3-4
  •  libqt5designercomponents5:amd64 5.11.3-4
  •  libqt5glib-2.0-0:amd64 1.2.0-5
  •  libqt5gstreamer-1.0-0:amd64 1.2.0-5
  •  libqt5gstreamerquick-1.0-0:amd64 1.2.0-5
  •  libqt5gui5:amd64 5.11.3+dfsg1-1
  •  libqt5help5:amd64 5.11.3-4
  •  libqt5multimedia5:amd64 5.11.3-2
  •  libqt5multimedia5-plugins:amd64 5.11.3-2
  •  libqt5multimediagsttools5:amd64 5.11.3-2
  •  libqt5multimediaquick5:amd64 5.11.3-2
  •  libqt5multimediawidgets5:amd64 5.11.3-2
  •  libqt5network5:amd64 5.11.3+dfsg1-1
  •  libqt5opengl5:amd64 5.11.3+dfsg1-1
  •  libqt5positioning5:amd64 5.11.3+dfsg-2
  •  libqt5printsupport5:amd64 5.11.3+dfsg1-1
  •  libqt5qml5:amd64 5.11.3-4
  •  libqt5quick5:amd64 5.11.3-4
  •  libqt5quickcontrols2-5:amd64 5.11.3+dfsg-2
  •  libqt5quicktemplates2-5:amd64 5.11.3+dfsg-2
  •  libqt5quickwidgets5:amd64 5.11.3-4
  •  libqt5script5:amd64 5.11.3+dfsg-3
  •  libqt5scripttools5:amd64 5.11.3+dfsg-3
  •  libqt5sensors5:amd64 5.11.3-2
  •  libqt5serialport5:amd64 5.11.3-2
  •  libqt5sql5:amd64 5.11.3+dfsg1-1
  •  libqt5sql5-mysql:amd64 5.11.3+dfsg1-1
  •  libqt5sql5-sqlite:amd64 5.11.3+dfsg1-1
  •  libqt5svg5:amd64 5.11.3-2
  •  libqt5test5:amd64 5.11.3+dfsg1-1
  •  libqt5texttospeech5:amd64 5.11.3-3
  •  libqt5waylandclient5:amd64 5.11.3-2
  •  libqt5waylandcompositor5:amd64 5.11.3-2
  •  libqt5webchannel5:amd64 5.11.3-2
  •  libqt5webengine5:amd64 5.11.3+dfsg-2+b1
  •  libqt5webenginecore5:amd64 5.11.3+dfsg-2+b1
  •  libqt5webengine-data 5.11.3+dfsg-2
  •  libqt5webenginewidgets5:amd64 5.11.3+dfsg-2+b1
  •  libqt5webkit5:amd64 5.212.0~alpha2-21
  •  libqt5websockets5:amd64 5.11.3-5
  •  libqt5widgets5:amd64 5.11.3+dfsg1-1
  •  libqt5x11extras5:amd64 5.11.3-2
  •  libqt5xml5:amd64 5.11.3+dfsg1-1
  •  libqt5xmlpatterns5:amd64 5.11.3-2
  •  libqtassistantclient4:amd64 4.6.3-7+b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-18
  •  libqtcore4:i386 4:4.8.7+dfsg-18
  •  libqtcurve-utils2:amd64 1.9-2+b2
  •  libqtdbus4:amd64 4:4.8.7+dfsg-18
  •  libqtdbus4:i386 4:4.8.7+dfsg-18
  •  libqtgui4:amd64 4:4.8.7+dfsg-18
  •  libqtgui4:i386 4:4.8.7+dfsg-18
  •  libqtscript4-core:amd64 0.2.0-1+b1
  •  libqtscript4-gui:amd64 0.2.0-1+b1
  •  libqtscript4-network:amd64 0.2.0-1+b1
  •  libqtscript4-sql:amd64 0.2.0-1+b1
  •  libqtscript4-uitools:amd64 0.2.0-1+b1
  •  libqtscript4-xml:amd64 0.2.0-1+b1
  •  libqtwebkit4:amd64 2.3.4.dfsg-10
  •  libquadmath0:amd64 8.3.0-6
  •  libquicktime2:amd64 2:1.2.4-12+b2
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.3
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libqxp-0.0-0 0.0.2-1
  •  librados2:amd64 12.2.11+dfsg1-2.1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw19:amd64 0.19.2-2
  •  librdf0:amd64 1.0.17-1.1+b1
  •  librdmacm1:amd64 22.1-1
  •  libre2-5:amd64 20190101+dfsg-2
  •  libreadline5:amd64 5.2+dfsg-3+b13
  •  libreadline7:amd64 7.0-5
  •  libregexp-assemble-perl 0.36-1
  •  libreoffice-avmedia-backend-gstreamer 1:6.1.5-3+deb10u2
  •  libreoffice-base-core 1:6.1.5-3+deb10u2
  •  libreoffice-calc 1:6.1.5-3+deb10u2
  •  libreoffice-common 1:6.1.5-3+deb10u2
  •  libreoffice-core 1:6.1.5-3+deb10u2
  •  libreoffice-draw 1:6.1.5-3+deb10u2
  •  libreoffice-gtk2 1:6.1.5-3+deb10u2
  •  libreoffice-help-common 1:6.1.5-3+deb10u2
  •  libreoffice-help-en-us 1:6.1.5-3+deb10u2
  •  libreoffice-impress 1:6.1.5-3+deb10u2
  •  libreoffice-java-common 1:6.1.5-3+deb10u2
  •  libreoffice-l10n-de 1:6.1.5-3+deb10u2
  •  libreoffice-librelogo 1:6.1.5-3+deb10u2
  •  libreoffice-math 1:6.1.5-3+deb10u2
  •  libreoffice-nlpsolver 0.9+LibO6.1.5-3+deb10u2
  •  libreoffice-ogltrans 1:6.1.5-3+deb10u2
  •  libreoffice-pdfimport 1:6.1.5-3+deb10u2
  •  libreoffice-script-provider-bsh 1:6.1.5-3+deb10u2
  •  libreoffice-script-provider-js 1:6.1.5-3+deb10u2
  •  libreoffice-script-provider-python 1:6.1.5-3+deb10u2
  •  libreoffice-sdbc-postgresql 1:6.1.5-3+deb10u2
  •  libreoffice-style-colibre 1:6.1.5-3+deb10u2
  •  libreoffice-style-tango 1:6.1.5-3+deb10u2
  •  libreoffice-wiki-publisher 1.2.0+LibO6.1.5-3+deb10u2
  •  libreoffice-writer 1:6.1.5-3+deb10u2
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librsvg2-2:amd64 2.44.10-2.1
  •  librsvg2-common:amd64 2.44.10-2.1
  •  librtaudio5a:amd64 4.1.2~ds0-4
  •  librtaudio6:amd64 5.0.0~ds-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7
  •  libruby2.5:amd64 2.5.5-3
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.27-3.2
  •  libsane-common 1.0.27-3.2
  •  libsane-hpaio:amd64 3.18.12+dfsg0-2
  •  libsasl2-2:amd64 2.1.27+dfsg-1
  •  libsasl2-modules:amd64 2.1.27+dfsg-1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1
  •  libsasl2-modules-kdexoauth2:amd64 18.08.3-2
  •  libsbc1:amd64 1.4-1
  •  libscim8v5:amd64 1.4.18-2.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4
  •  libsdl2-2.0-0:amd64 2.0.9+dfsg1-1
  •  libsdl-gfx1.2-5:amd64 2.0.25-11
  •  libsdl-image1.2:amd64 1.2.12-10
  •  libsdl-mixer1.2:amd64 1.2.12-15
  •  libsdl-pango1:amd64 0.1.2-8
  •  libsdl-perl 2.548-1+b1
  •  libsdl-sound1.2:amd64 1.0.3-9
  •  libsdl-ttf2.0-0:amd64 2.0.11-6
  •  libseccomp2:amd64 2.3.3-4
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.8-1+b1
  •  libselinux1:i386 2.8-1+b1
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors5:i386 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libsgutils2-2 1.44-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libshp2:amd64 1.4.1-3
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15
  •  libsidplayfp4:amd64 1.8.8-1
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libsignon-extension1:amd64 8.59-2
  •  libsignon-glib1:amd64 1.12-2+b11
  •  libsignon-plugins-common1:amd64 8.59-2
  •  libsignon-qt5-1:amd64 8.59-2
  •  libsigsegv2:amd64 2.12-2
  •  libslang2:amd64 2.3.2-2
  •  libsm6:amd64 2:1.2.3-1
  •  libsm6:i386 2:1.2.3-1
  •  libsmartcols1:amd64 2.33.1-0.1
  •  libsmbclient:amd64 2:4.9.5+dfsg-5
  •  libsmbios-c2 2.4.1-1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-6
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-5
  •  libsnmp-base 5.7.3+dfsg-5
  •  libsocket++1:amd64 1.12.13-10
  •  libsodium23:amd64 1.0.17-1
  •  libsolid4 4:4.14.38-3
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 2.1.2+ds1-1
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsox2:amd64 14.4.1-5+b2
  •  libsox3:amd64 14.4.2+git20190427-1
  •  libsox-fmt-alsa:amd64 14.4.2+git20190427-1
  •  libsox-fmt-base:amd64 14.4.2+git20190427-1
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2
  •  libspatialite7:amd64 4.3.0a-5+b2
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.27.2-3
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp2-1:amd64 2.2.0-1
  •  libss2:amd64 1.44.5-1
  •  libssh2-1:amd64 1.8.0-2.1
  •  libssh-4:amd64 0.8.7-1
  •  libssh-gcrypt-4:amd64 0.8.7-1
  •  libssl1.0.2:amd64 1.0.2s-1~deb9u1
  •  libssl1.1:amd64 1.1.1c-1
  •  libssl1.1:i386 1.1.1c-1
  •  libstaroffice-0.0-0:amd64 0.0.6-1
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 8.3.0-6
  •  libstdc++6:i386 8.3.0-6
  •  libstdc++-8-dev:amd64 8.3.0-6
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstoken1:amd64 0.92-1
  •  libsuil-0-0:amd64 0.10.0~dfsg0-1
  •  libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
  •  libsuperlu5:amd64 5.2.1+dfsg1-4
  •  libswresample2:amd64 7:3.2.14-1~deb9u1
  •  libswresample3:amd64 7:4.1.3-1
  •  libswscale4:amd64 7:3.2.14-1~deb9u1
  •  libswscale5:amd64 7:4.1.3-1
  •  libsys-hostname-long-perl 1.5-1
  •  libsystemd0:amd64 241-5
  •  libsystemd0:i386 241-5
  •  libsz2:amd64 1.0.2-1
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3
  •  libtag-extras1 1.0.1-3.1
  •  libtalloc2:amd64 2.1.14-2
  •  libtaskmanager6 4:5.14.5.1-1
  •  libtasn1-6:amd64 4.13-3
  •  libtasn1-6:i386 4.13-3
  •  libtbb2:amd64 2018~U6-4
  •  libtcl8.6:amd64 8.6.9+dfsg-2
  •  libtdb1:amd64 1.3.16-2+b1
  •  libteamdctl0:amd64 1.28-1
  •  libtelepathy-glib0:amd64 0.24.1-2
  •  libtelepathy-logger3:amd64 0.8.2-3
  •  libtelepathy-logger-qt5:amd64 17.08.0-2
  •  libtelepathy-qt4-2:amd64 0.9.6.1-6.1
  •  libtelepathy-qt5-0:amd64 0.9.7-5
  •  libterm-readkey-perl 2.38-1
  •  libtesseract4:amd64 4.0.0-2
  •  libtevent0:amd64 0.9.37-1
  •  libtext-charwidth-perl 0.04-7.1+b1
  •  libtext-glob-perl 0.10-1
  •  libtext-iconv-perl 1.7-5+b7
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libthreadweaver4 4:4.14.38-3
  •  libtidy5 1:5.2.0-2
  •  libtie-ixhash-perl 1.23-2
  •  libtie-simple-perl 1.04-1
  •  libtiff5:amd64 4.0.10-4
  •  libtiff5:i386 4.0.10-4
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.1+20181013-2
  •  libtinfo5:i386 6.1+20181013-2
  •  libtinfo6:amd64 6.1+20181013-2
  •  libtinfo6:i386 6.1+20181013-2
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtinyxml2-6a:amd64 7.0.0+dfsg-1
  •  libtirpc3:amd64 1.1.4-0.4
  •  libtirpc-common 1.1.4-0.4
  •  libtk8.6:amd64 8.6.9-2
  •  libtomcrypt0:amd64 1.17-9
  •  libtomcrypt1:amd64 1.18.2-1
  •  libtommath1:amd64 1.1.0-3
  •  libtool 2.4.6-9
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.3.0-6
  •  libtss2-esys0 2.1.0-4
  •  libtss2-udev 2.1.0-4
  •  libtwolame0:amd64 0.3.13-4
  •  libtxc-dxtn-s2tc:i386 1.0+git20151227-2
  •  libu2f-udev 1.1.9-1
  •  libubsan1:amd64 8.3.0-6
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 241-5
  •  libudev1:i386 241-5
  •  libudisks2-0:amd64 2.8.1-4
  •  libumfpack5:amd64 1:5.4.0+dfsg-1
  •  libunbound8:amd64 1.9.0-2
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libunistring2:amd64 0.9.10-1
  •  libunistring2:i386 0.9.10-1
  •  libunwind8:amd64 1.2.1-9
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.10-1
  •  liburiparser1:amd64 0.9.1-1
  •  liburi-perl 1.76-1
  •  libusageenvironment3:amd64 2018.11.26-1.1
  •  libusb-0.1-4:amd64 2:0.1.12-32
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.33.1-0.1
  •  libuuid1:i386 2.33.1-0.1
  •  libuv1:amd64 1.24.1-1
  •  libv4l-0:amd64 1.16.3-3
  •  libv4lconvert0:amd64 1.16.3-3
  •  libva1:amd64 1.7.3-2
  •  libva2:amd64 2.4.0-1
  •  libva-drm1:amd64 1.7.3-2
  •  libva-drm2:amd64 2.4.0-1
  •  libvamp-hostsdk3v5:amd64 2.7.1~repack0-1
  •  libvamp-sdk2v5:amd64 2.7.1~repack0-1
  •  libva-wayland1:amd64 1.7.3-2
  •  libva-wayland2:amd64 2.4.0-1
  •  libva-x11-1:amd64 1.7.3-2
  •  libva-x11-2:amd64 2.4.0-1
  •  libvdpau1:amd64 1.1.1-10
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.6-1+b2
  •  libvisual-0.4-0:amd64 0.4.0-15
  •  libvlc5:amd64 3.0.7-1
  •  libvlc-bin:amd64 3.0.7-1
  •  libvlccore9:amd64 3.0.7-1
  •  libvncclient1:amd64 0.9.11+dfsg-1.3
  •  libvncserver1:amd64 0.9.11+dfsg-1.3
  •  libvo-aacenc0:amd64 0.1.3-1+b1
  •  libvo-amrwbenc0:amd64 0.1.3-1+b1
  •  libvoikko1:amd64 4.2-1
  •  libvolume-key1 0.3.12-2+b1
  •  libvorbis0a:amd64 1.3.6-2
  •  libvorbisenc2:amd64 1.3.6-2
  •  libvorbisfile3:amd64 1.3.6-2
  •  libvpx4:amd64 1.6.1-3+deb9u1
  •  libvpx5:amd64 1.7.0-3
  •  libvtk6.3 6.3.0+dfsg2-2+b5
  •  libvulkan1:amd64 1.1.97-2
  •  libwacom2:amd64 0.32-1
  •  libwacom-bin 0.32-1
  •  libwacom-common 0.32-1
  •  libwavpack1:amd64 5.1.0-6
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwbclient0:amd64 2:4.9.5+dfsg-5
  •  libweather-ion7 4:5.14.5.1-1
  •  libwebkit2gtk-4.0-37:amd64 2.24.2-1
  •  libwebp6:amd64 0.6.1-2
  •  libwebp6:i386 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwildmidi-config 0.4.3-1
  •  libwmf0.2-7:amd64 0.2.8.4-14
  •  libwmf-bin 0.2.8.4-14
  •  libwnck-3-0:amd64 3.30.0-2
  •  libwnck-3-common 3.30.0-2
  •  libwoff1:amd64 1.0.2-1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.10-1
  •  libwrap0:amd64 7.6.q-28
  •  libwww-perl 6.36-2
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.0-0v5:amd64 3.0.4+dfsg-8
  •  libwxgtk3.0-0v5:amd64 3.0.4+dfsg-8
  •  libx11-6:amd64 2:1.6.7-1
  •  libx11-6:i386 2:1.6.7-1
  •  libx11-data 2:1.6.7-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.7-1
  •  libx11-xcb1:i386 2:1.6.7-1
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libx265-95:amd64 2.1-2+b2
  •  libx86-1:amd64 1.1+ds1-10.2
  •  libx86emu1:amd64 1.11-2
  •  libx86emu2:amd64 2.0-1
  •  libxapian30:amd64 1.4.11-1
  •  libxatracker2:amd64 18.3.6-2
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxau6:i386 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13.1-2
  •  libxcb1:i386 1.13.1-2
  •  libxcb-composite0:amd64 1.13.1-2
  •  libxcb-cursor0:amd64 0.1.1-4
  •  libxcb-damage0:amd64 1.13.1-2
  •  libxcb-dpms0:amd64 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri2-0:i386 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-dri3-0:i386 1.13.1-2
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-glx0:i386 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-present0:i386 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-record0:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-sync1:i386 1.13.1-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcb-xv0:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-2
  •  libxcursor1:i386 1:1.1.15-2
  •  libxdamage1:amd64 1:1.1.4-3+b3
  •  libxdamage1:i386 1:1.1.4-3+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxdot4 2.40.1-6
  •  libxerces-c3.2:amd64 3.2.2+debian-1+b1
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxext6:i386 2:1.3.3-1+b2
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfixes3:i386 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxinerama1:i386 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2+b11
  •  libxml++2.6-2v5:amd64 2.40.1-3
  •  libxml2:amd64 2.9.4+dfsg1-7+b3
  •  libxml2-utils 2.9.4+dfsg1-7+b3
  •  libxmlb1:amd64 0.1.6-2
  •  libxml-parser-perl 2.44-4
  •  libxmlsec1:amd64 1.2.27-2
  •  libxmlsec1-nss:amd64 1.2.27-2
  •  libxml-twig-perl 1:3.50-1.1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxrender1:i386 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxshmfence1:i386 1.3-1
  •  libxslt1.1:amd64 1.1.32-2
  •  libxss1:amd64 1:1.2.3-1
  •  libxss1:i386 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1+b3
  •  libxt6:i386 1:1.1.5-1+b3
  •  libxtables12:amd64 1.8.2-4
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxf86vm1:i386 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-cpp0.3v5:amd64 0.3.0-1.2
  •  libyaml-cpp0.6:amd64 0.6.2-4
  •  libyelp0:amd64 3.31.90-1
  •  libzbar0:amd64 0.22-1
  •  libzephyr4:amd64 3.1.2-1+b3
  •  libzip4:amd64 1.5.1-4
  •  libzmf-0.0-0:amd64 0.0.2-1+b2
  •  libzmq5:amd64 4.3.1-4+deb10u1
  •  libzstd1:amd64 1.3.8+dfsg-3
  •  libzstd1:i386 1.3.8+dfsg-3
  •  libzulucrypt1.2.0:amd64 5.4.0-3
  •  libzulucrypt-exe1.2.0:amd64 5.4.0-3
  •  libzulucryptpluginmanager1.0.0:amd64 5.4.0-3
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  lightning 1:60.8.0-1~deb10u1
  •  lightning-l10n-de 1:60.8.0-1~deb10u1
  •  linux-base 4.6
  •  linux-compiler-gcc-8-x86 4.19.37-5+deb10u2
  •  linux-headers-4.19.0-5-amd64 4.19.37-5+deb10u2
  •  linux-headers-4.19.0-5-common 4.19.37-5+deb10u2
  •  linux-headers-amd64 4.19+105
  •  linux-image-4.19.0-5-amd64 4.19.37-5+deb10u2
  •  linux-image-amd64 4.19+105
  •  linux-kbuild-4.19 4.19.37-5+deb10u2
  •  linux-libc-dev:amd64 4.19.37-5+deb10u2
  •  live-boot 1:20190614
  •  live-boot-doc 1:20190614
  •  live-boot-initramfs-tools 1:20190614
  •  live-config 5.20190519
  •  live-config-doc 5.20190519
  •  live-config-systemd 5.20190519
  •  live-manual-epub 2:20151217.1
  •  live-manual-html 2:20151217.1
  •  live-manual-odf 2:20151217.1
  •  live-manual-txt 2:20151217.1
  •  live-tools 1:20171207
  •  lm-sensors 1:3.5.0-3
  •  lnf-theme-blackx 1.0+p20180315+git20180215.1134neptune2
  •  lnf-theme-bluex 1.0+p20180315+git20180215.1134neptune2
  •  lnf-theme-cupertine 0+p20170904+git20171213.1649+neptune1
  •  lnf-theme-united 0+p20170904+git20171212.1256+neptune1
  •  locales 2.28-10
  •  login 1:4.5-1.1
  •  logrotate 3.14.0-4
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 10.2019051400
  •  lsb-compat 9.20161125
  •  lsb-release 10.2019051400
  •  lsof 4.91+dfsg-1
  •  lua-bitop:amd64 1.0.2-5
  •  lua-expat:amd64 1.3.0-4
  •  lua-json 1.3.4-2
  •  lua-lpeg:amd64 1.0.0-2
  •  lua-socket:amd64 3.0~rc1+git+ac3201d-4
  •  lvm2 2.03.02-3
  •  m4 1.4.18-2
  •  mailutils 1:3.5-3
  •  mailutils-common 1:3.5-3
  •  make 4.2.1-1.2
  •  man-db 2.8.5-2
  •  manpages 4.16-2
  •  manpages-dev 4.16-2
  •  mariadb-client-10.3 1:10.3.15-1
  •  mariadb-client-core-10.3 1:10.3.15-1
  •  mariadb-common 1:10.3.15-1
  •  mariadb-server-10.3 1:10.3.15-1
  •  mariadb-server-core-10.3 1:10.3.15-1
  •  mawk 1.3.3-17+b3
  •  mdadm 4.1-1
  •  media-player-info 24-2
  •  melt 6.12.0-1
  •  menu 2.1.47+b1
  •  mesa-utils 8.4.0-1+b1
  •  mesa-va-drivers:amd64 18.3.6-2
  •  mesa-vdpau-drivers:amd64 18.3.6-2
  •  milou 4:5.14.5-1
  •  mime-support 3.62
  •  minissdpd 1.5.20190210-1
  •  mkvtoolnix 31.0.0-1
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.10.0-1
  •  mokutil 0.3.0+1538710437.fb6250f-1
  •  mount 2.33.1-0.1
  •  mozilla-kde-support 0.6.4+p20170531+git20170606.1150-0
  •  mtools 4.0.23-1
  •  multiarch-support 2.28-10
  •  muon 4:5.8.0-1
  •  myspell-en-au 2.1-5.4
  •  myspell-en-gb 1:5.2.5-1
  •  myspell-en-za 1:5.2.5-1
  •  mysql-common 5.8+1.0.5
  •  mythes-en-us 1:6.2.0-1
  •  nano 3.2-3
  •  ncurses-base 6.1+20181013-2
  •  ncurses-bin 6.1+20181013-2
  •  ncurses-term 6.1+20181013-2
  •  neptune-amarok-artwork 1.9.9-1
  •  neptune-artwork-grub 1.0
  •  neptune-base 4.3.13
  •  neptune-faenza-icons-minimal 2.7.8
  •  neptune-gimp-artwork 4.0.0-0
  •  neptune-grub-settings 1.0.0-1
  •  neptune-libreoffice4-artwork 4.0.0-2
  •  neptune-scripts 1.0.23-0
  •  neptune-settings-bfq 1.0
  •  neptune-settings-e16 1.4
  •  neptune-settings-plasma5-profile 2.16
  •  neptune-settings-sddm 1.4
  •  neptune-sourceslist 5.9.1-1
  •  neptune-sysctl-config 1.7-1
  •  neptune-templates 1.0.1-0
  •  neptune-xserver-xorg-input-synaptics-conf 1.0.0-0
  •  neptune-zram-config 1.2-4
  •  netbase 5.6
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20180626.aebd88e-1
  •  network-manager 1.14.6-2
  •  node-normalize.css 8.0.1-3
  •  notify-osd 0.9.35+15.04.20150126-1+b1
  •  novnc 1:1.0.0-1
  •  ntfs-3g 1:2017.3.23AR.3-3
  •  ntrack-module-libnl-0 016-1.4
  •  ocl-icd-libopencl1:amd64 2.2.12-2
  •  odbcinst1debian2:amd64 2.3.6-0.1
  •  odbcinst 2.3.6-0.1
  •  okular 4:18.08.2-0neon+neptune2
  •  okular-extra-backends 4:18.08.2-0neon+neptune2
  •  open-iscsi 2.0.874-7.1
  •  openjdk-11-jre:amd64 11.0.4+11-1~deb10u1
  •  openjdk-11-jre-headless:amd64 11.0.4+11-1~deb10u1
  •  openjdk-8-jre:amd64 8u222-b10-1~deb9u1
  •  openjdk-8-jre-headless:amd64 8u222-b10-1~deb9u1
  •  openmpi-bin 3.1.3-11
  •  openmpi-common 3.1.3-11
  •  openssh-client 1:7.9p1-10
  •  openssh-server 1:7.9p1-10
  •  openssh-sftp-server 1:7.9p1-10
  •  openssl 1.1.1c-1
  •  os-brick-common 2.5.5-1
  •  os-prober 1.77
  •  oxygen-icon-theme 5:5.54.0-1
  •  oxygen-sounds 4:5.14.5-1
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.12-5
  •  packagekit-tools 1.1.12-5
  •  pam-kwallet-init 4:5.12.6-0neon+neptune1
  •  parted 3.2-25
  •  partitionmanager 3.3.1-5
  •  passwd 1:4.5-1.1
  •  patch 2.7.6-3+deb10u1
  •  pavucontrol 3.0-4
  •  pciutils 1:3.5.2-1
  •  perl 5.28.1-6
  •  perl-base 5.28.1-6
  •  perl-modules-5.24 5.24.1-3+deb9u5
  •  perl-modules-5.28 5.28.1-6
  •  perl-openssl-defaults:amd64 3
  •  persistent-creator 1.0.6-1
  •  phonon4qt5:amd64 4:4.10.2-1
  •  phonon4qt5-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon:amd64 4:4.10.2-1
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  pigz 2.4-1
  •  pinentry-curses 1.1.0-2
  •  pkg-config 0.29-6
  •  plasma-browser-integration 5.14.5-1
  •  plasma-dataengines-addons 4:5.14.5.1-1
  •  plasma-desktop 4:5.14.5.1-1
  •  plasma-desktop-data 4:5.14.5.1-1
  •  plasma-discover 5.14.5.1-1neptune3
  •  plasma-discover-common 5.14.5.1-1neptune3
  •  plasma-framework 5.54.0-1
  •  plasma-integration 5.14.5-1
  •  plasma-look-and-feel-org-kde-breezedark-desktop 4:5.12.4-0neon+neptune1
  •  plasma-nm 4:5.14.5-1
  •  plasma-pa 4:5.14.5-1
  •  plasma-runners-addons 4:5.14.5.1-1
  •  plasma-scriptengine-javascript 4:17.08.3-2.1
  •  plasma-vault 5.14.5-1
  •  plasma-widgets-addons 4:5.14.5.1-1
  •  plasma-widget-volumewin7mixer 17-1+20170530+1706+build1
  •  plasma-workspace 4:5.14.5.1-1
  •  plymouth 0.9.4-1.1
  •  plymouth-label 0.9.4-1.1
  •  plymouth-themes 0.9.4-1.1
  •  po-debconf 1.0.21
  •  policykit-1 0.105-25
  •  polkit-kde-agent-1 4:5.14.5-1
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0-5
  •  powerdevil 4:5.14.5-1
  •  powerdevil-data 4:5.14.5-1
  •  powertop 2.8-1+b2
  •  ppp 2.4.7-2+4.1
  •  printer-driver-gutenprint 5.3.1-7
  •  printer-driver-hpcups 3.18.12+dfsg0-2
  •  printer-driver-postscript-hp 3.18.12+dfsg0-2
  •  print-manager 4:18.12.1-2
  •  procps 2:3.3.15-2
  •  proj-bin 5.2.0-1
  •  proj-data 5.2.0-1
  •  psmisc 23.2-1
  •  psutils 1.17.dfsg-4
  •  pulseaudio 12.2-4
  •  pulseaudio-module-bluetooth 12.2-4
  •  pulseaudio-utils 12.2-4
  •  pycadf-common 2.7.0-2
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16-2
  •  python2.7-minimal 2.7.16-2
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.7 3.7.3-2
  •  python3.7-minimal 3.7.3-2
  •  python3-alembic 1.0.0-3
  •  python3-apt 1.8.4
  •  python3-asn1crypto 0.24.0-1
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-certifi 2018.8.24-1
  •  python3-cffi-backend 1.12.2-1
  •  python3-chardet 3.0.4-3
  •  python3-crypto 2.6.1-9+b1
  •  python3-cryptography 2.6.1-3
  •  python3-cups 1.9.73-2+b1
  •  python3-cupshelpers 1.5.11-4
  •  python3-dateutil 2.7.3-3
  •  python3-dbus 1.2.8-3
  •  python3-dbus.mainloop.qt 4.12.1+dfsg-2+b1
  •  python3-distro 1.3.0-1
  •  python3-distutils 3.7.3-1
  •  python3-docopt 0.6.2-2
  •  python3-docutils 0.14+dfsg-4
  •  python3-editor 1.0.3-1
  •  python3-enchant 2.0.0-1
  •  python3-entrypoints 0.3-1
  •  python3-gi 3.30.4-1
  •  python3-html5lib 1.0.1-1
  •  python3-idna 2.6-1
  •  python3-keyring 17.1.1-1
  •  python3-keyrings.alt 3.1.1-1
  •  python3-keyutils 0.6-1
  •  python3-lib2to3 3.7.3-1
  •  python3-mako 1.0.7+ds1-1
  •  python3-markdown 3.0.1-3
  •  python3-markups 3.0.0-1
  •  python3-markupsafe 1.1.0-1
  •  python3-mdx-math 0.6-1
  •  python3-minimal 3.7.3-1
  •  python3-pexpect 4.6.0-1
  •  python3-pil:amd64 5.4.1-2
  •  python3-pkg-resources 40.8.0-1
  •  python3-ptyprocess 0.6.0-1
  •  python3-pycurl 7.43.0.2-0.1
  •  python3-pygments 2.3.1+dfsg-1
  •  python3-pyqt4 4.12.1+dfsg-2+b1
  •  python3-pyqt5 5.11.3+dfsg-1+b3
  •  python3-pyqt5.qtwebkit 5.11.3+dfsg-1+b3
  •  python3-renderpm:amd64 3.5.13-1
  •  python3-reportlab 3.5.13-1
  •  python3-reportlab-accel:amd64 3.5.13-1
  •  python3-requests 2.21.0-1
  •  python3-roman 2.0.0-3
  •  python3-scour 0.37-2
  •  python3-secretstorage 2.3.1-2
  •  python3-setuptools 40.8.0-1
  •  python3-sip 4.19.14+dfsg-2
  •  python3-six 1.12.0-1
  •  python3-smbc 1.0.15.6-1+b2
  •  python3-software-properties 0.96.20.2-2
  •  python3-sqlalchemy 1.2.18+ds1-2
  •  python3-textile 1:3.0.3-1
  •  python3-tk:amd64 3.7.3-1
  •  python3-uno 1:6.1.5-3+deb10u2
  •  python3-urllib3 1.24.1-1
  •  python3-webencodings 0.5.1-1
  •  python3-yaml 3.13-2
  •  python-alembic 1.0.0-3
  •  python-amqp 2.4.0-2
  •  python-anyjson 0.3.3-1
  •  python-appdirs 1.4.3-1
  •  python-apt 1.8.4
  •  python-apt-common 1.8.4
  •  python-asn1crypto 0.24.0-1
  •  python-babel 2.6.0+dfsg.1-1
  •  python-babel-localedata 2.6.0+dfsg.1-1
  •  python-backports.functools-lru-cache 1.5-3
  •  python-barbicanclient 4.7.2-1
  •  python-bcrypt 3.1.6-1
  •  python-blinker 1.4+dfsg1-0.2
  •  python-boto 2.44.0-1.1
  •  python-bs4 4.7.1-1
  •  python-cachetools 3.1.0-2
  •  python-cairo:amd64 1.16.2-1+b1
  •  python-castellan 0.19.0-1
  •  python-certifi 2018.8.24-1
  •  python-cffi 1.12.2-1
  •  python-cffi-backend 1.12.2-1
  •  python-chardet 3.0.4-3
  •  python-cinderclient 1:4.0.1-2
  •  python-cliff 2.13.0-1
  •  python-cmd2 0.8.5-2
  •  python-concurrent.futures 3.2.0-2
  •  python-configobj 5.0.6-3
  •  python-configparser 3.5.0b2-1
  •  python-contextlib2 0.5.5-1
  •  python-crypto 2.6.1-9+b1
  •  python-cryptography 2.6.1-3
  •  python-dateutil 2.7.3-3
  •  python-dbus 1.2.8-3
  •  python-debian 0.1.35
  •  python-debtcollector 1.20.0-2
  •  python-decorator 4.3.0-1.1
  •  python-deprecation 2.0.6-1
  •  python-dnspython 1.16.0-1
  •  python-docutils 0.14+dfsg-4
  •  python-dogpile.cache 0.6.2-6
  •  python-editor 1.0.3-1
  •  python-egenix-mxdatetime 3.2.9-1
  •  python-egenix-mxtools 3.2.9-1
  •  python-entrypoints 0.3-1
  •  python-enum34 1.1.6-2
  •  python-eventlet 0.20.0-6
  •  python-extras 1.0.0-3
  •  python-fasteners 0.12.0-3
  •  python-feedparser 5.2.1-1
  •  python-fixtures 3.0.0-2
  •  python-formencode 1.3.0-3
  •  python-funcsigs 1.0.2-4
  •  python-functools32 3.2.3.2-3
  •  python-future 0.16.0-1
  •  python-futurist 1.6.0-2
  •  python-gdbm 2.7.16-2
  •  python-gi 3.30.4-1
  •  python-glade2 2.24.0-5.1+b1
  •  python-glanceclient 1:2.13.1-1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gobject 3.30.4-1
  •  python-gpg 1.12.0-6
  •  python-greenlet 0.4.15-2
  •  python-gtk2 2.24.0-5.1+b1
  •  python-html5lib 1.0.1-1
  •  python-idna 2.6-1
  •  python-ipaddress 1.0.17-1
  •  python-iso8601 0.1.11-1
  •  python-jinja2 2.10-2
  •  python-jmespath 0.9.4-1
  •  python-jsonpatch 1.21-1
  •  python-json-pointer 1.10-1
  •  python-jsonschema 2.6.0-4
  •  python-jwt 1.7.0-2
  •  python-kafka 1.4.3-1
  •  python-keyring 17.1.1-1
  •  python-keyrings.alt 3.1.1-1
  •  python-keystoneauth1 3.10.0-2
  •  python-keystoneclient 1:3.17.0-2
  •  python-keystonemiddleware 5.2.0-2
  •  python-kombu 4.2.1-3
  •  python-ldb 2:1.5.1+really1.4.6-3
  •  python-libxml2 2.9.4+dfsg1-7+b3
  •  python-linecache2 1.0.0-3
  •  python-lxml:amd64 4.3.2-1
  •  python-lz4 1.1.0+dfsg-1
  •  python-mako 1.0.7+ds1-1
  •  python-markupsafe 1.1.0-1
  •  python-memcache 1.59-1
  •  python-microversion-parse 0.2.1-2
  •  python-migrate 0.11.0-5
  •  python-mimeparse 0.1.4-3.1
  •  python-minimal 2.7.16-1
  •  python-mock 2.0.0-4
  •  python-monotonic 1.1-2
  •  python-msgpack 0.5.6-1+b1
  •  python-munch 2.3.2-1
  •  python-mysqldb 1.3.10-2
  •  python-nacl 1.3.0-2
  •  python-netaddr 0.7.19-1
  •  python-netifaces 0.10.4-1+b1
  •  python-neutronclient 1:6.9.1-1
  •  python-novaclient 2:11.0.0-2
  •  python-novnc 1:1.0.0-1
  •  python-numpy 1:1.16.2-1
  •  python-oauthlib 2.1.0-1
  •  python-olefile 0.46-1
  •  python-openid 2.2.5-7
  •  python-openssl 19.0.0-1
  •  python-openstacksdk 0.17.2-2
  •  python-os-brick 2.5.5-1
  •  python-osc-lib 1.11.1-2
  •  python-os-client-config 1.31.2-2
  •  python-oslo.cache 1.30.3-1
  •  python-oslo.concurrency 3.27.0-3
  •  python-oslo.config 1:6.4.1-1
  •  python-oslo.context 2.21.0-2
  •  python-oslo.db 4.40.0-3
  •  python-oslo.i18n 3.21.0-2
  •  python-oslo.log 3.39.0-2
  •  python-oslo.messaging 8.1.3-1
  •  python-oslo.middleware 3.36.0-2
  •  python-oslo.policy 1.38.1-2
  •  python-oslo.privsep 1.29.0-2
  •  python-oslo.reports 1.28.0-2
  •  python-oslo.rootwrap 5.14.1-2
  •  python-oslo.serialization 2.27.0-2
  •  python-oslo.service 1.31.8-1
  •  python-oslo.utils 3.36.4-2
  •  python-oslo.versionedobjects 1.33.3-2
  •  python-os-service-types 1.3.0-2
  •  python-os-vif 1.11.1-1
  •  python-os-win 4.0.0-3
  •  python-packaging 19.0-1
  •  python-paramiko 2.4.2-0.1
  •  python-paste 3.0.6+dfsg-1
  •  python-pastedeploy 2.0.1-1
  •  python-pastedeploy-tpl 2.0.1-1
  •  python-pastescript 2.0.2-2
  •  python-pbr 4.2.0-5
  •  python-pika 0.11.0-4
  •  python-pika-pool 0.1.3-3
  •  python-pil:amd64 5.4.1-2
  •  python-pkg-resources 40.8.0-1
  •  python-ply 3.11-3
  •  python-positional 1.1.1-3
  •  python-posix-ipc 0.9.8-3+b1
  •  python-prettytable 0.7.2-4
  •  python-psutil 5.5.1-1
  •  python-psycopg2 2.7.7-1
  •  python-pyasn1 0.4.2-3
  •  python-pycadf 2.7.0-2
  •  python-pycparser 2.19-1
  •  python-pycurl 7.43.0.2-0.1
  •  python-pygments 2.3.1+dfsg-1
  •  python-pyinotify 0.9.6-1
  •  python-pymysql 0.9.3-1
  •  python-pyparsing 2.2.0+dfsg1-2
  •  python-pyperclip 1.6.4-1
  •  python-pyroute2 0.5.2-1
  •  python-qt4 4.12.1+dfsg-2+b1
  •  python-qt4-dbus 4.12.1+dfsg-2+b1
  •  python-repoze.lru 0.7-1
  •  python-requests 2.21.0-1
  •  python-requestsexceptions 1.4.0-1
  •  python-retrying 1.3.3-3
  •  python-rfc3986 0.3.1-2
  •  python-roman 2.0.0-3
  •  python-routes 2.4.1-1
  •  python-samba 2:4.9.5+dfsg-5
  •  python-scgi 1.13-1.1
  •  python-scour 0.37-2
  •  python-secretstorage 2.3.1-2
  •  python-setuptools 40.8.0-1
  •  python-simplejson 3.16.0-1
  •  python-sip 4.19.14+dfsg-2
  •  python-six 1.12.0-1
  •  python-snappy 0.5.3-1
  •  python-soupsieve 1.8+dfsg-1
  •  python-sqlalchemy 1.2.18+ds1-2
  •  python-sqlalchemy-ext 1.2.18+ds1-2
  •  python-sqlparse 0.2.4-1
  •  python-statsd 3.2.1-2
  •  python-stevedore 1.29.0-2
  •  python-talloc:amd64 2.1.14-2
  •  python-tdb 1.3.16-2+b1
  •  python-tempita 0.5.2-2
  •  python-tenacity 4.12.0-2
  •  python-testresources 2.0.0-2
  •  python-testscenarios 0.5.0-2
  •  python-testtools 2.3.0-5
  •  python-tk 2.7.16-2
  •  python-traceback2 1.4.0-5
  •  python-tz 2019.1-1
  •  python-unicodecsv 0.14.1-1
  •  python-unittest2 1.1.0-6.1
  •  python-urllib3 1.24.1-1
  •  python-utidylib 0.5-2
  •  python-vine 1.1.4+dfsg-2
  •  python-warlock 1.2.0-2
  •  python-wcwidth 0.1.7+dfsg1-3
  •  python-webencodings 0.5.1-1
  •  python-webob 1:1.8.5-1
  •  python-websockify 0.8.0+dfsg1-10
  •  python-wrapt 1.10.11-1
  •  python-wsgi-intercept 1.5.0-2
  •  python-xapian 1.4.11-2
  •  python-xdg 0.25-5
  •  python-yaml 3.13-2
  •  python-zmq 17.1.2-2
  •  qapt-deb-installer 3.0.4-1
  •  qasmixer 0.21.0-1.1
  •  qastools-common 0.21.0-1.1
  •  qdbus 4:4.8.7+dfsg-18
  •  qdbus-qt5 5.11.3-4
  •  qdoc-qt5 5.11.3-4
  •  qjackctl 0.5.0-1
  •  qml-module-org-kde-activities:amd64 5.54.0-1
  •  qml-module-org-kde-bluezqt:amd64 5.54.0-1
  •  qml-module-org-kde-draganddrop:amd64 5.54.0-1
  •  qml-module-org-kde-games-core 4:18.04.0-1
  •  qml-module-org-kde-kaccounts:amd64 4:17.08.3-1
  •  qml-module-org-kde-kcm:amd64 5.54.0-1
  •  qml-module-org-kde-kconfig:amd64 5.54.0-1
  •  qml-module-org-kde-kcoreaddons:amd64 5.54.0-1
  •  qml-module-org-kde-kholidays:amd64 1:5.54.0-1
  •  qml-module-org-kde-kio:amd64 5.54.0-1
  •  qml-module-org-kde-kirigami 1.1.0-1+20170531+backports+build4
  •  qml-module-org-kde-kirigami2 5.54.0-1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.54.0-1
  •  qml-module-org-kde-kquickcontrols:amd64 5.54.0-1
  •  qml-module-org-kde-kwindowsystem:amd64 5.54.0-1
  •  qml-module-org-kde-newstuff 5.54.0-2
  •  qml-module-org-kde-purpose:amd64 5.54.0-1
  •  qml-module-org-kde-qqc2desktopstyle 5.54.0-1
  •  qml-module-org-kde-runnermodel 5.54.0-1
  •  qml-module-org-kde-solid:amd64 5.54.0-1
  •  qml-module-qtgraphicaleffects:amd64 5.11.3-2
  •  qml-module-qtgstreamer:amd64 1.2.0-5
  •  qml-module-qt-labs-folderlistmodel:amd64 5.11.3-4
  •  qml-module-qt-labs-settings:amd64 5.11.3-4
  •  qml-module-qtmultimedia:amd64 5.11.3-2
  •  qml-module-qtqml-models2:amd64 5.11.3-4
  •  qml-module-qtquick2:amd64 5.11.3-4
  •  qml-module-qtquick-controls2:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.11.3-2
  •  qml-module-qtquick-controls-styles-breeze 4:5.14.5-1
  •  qml-module-qtquick-dialogs:amd64 5.11.3-2
  •  qml-module-qtquick-layouts:amd64 5.11.3-4
  •  qml-module-qtquick-privatewidgets:amd64 5.11.3-2
  •  qml-module-qtquick-templates2:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-virtualkeyboard:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.11.3-4
  •  qml-module-qtwebkit:amd64 5.212.0~alpha2-21
  •  qt5-assistant 5.11.3-4
  •  qt5-gtk-platformtheme:amd64 5.11.3+dfsg1-1
  •  qt5-image-formats-plugins:amd64 5.11.3-2
  •  qt-at-spi:amd64 0.4.0-9
  •  qt-at-spi:i386 0.4.0-9
  •  qtchooser 66-2
  •  qtcore4-l10n 4:4.8.7+dfsg-18
  •  qtcurve:amd64 1.9-2+b2
  •  qtcurve-l10n 1.9-2
  •  qtgstreamer-plugins-qt5:amd64 1.2.0-5
  •  qttools5-dev-tools 5.11.3-4
  •  qttranslations5-l10n 5.11.3-2
  •  qtwayland5:amd64 5.11.3-2
  •  quickusbformatter 0.4.1-neptune2
  •  quota 4.04-2+b1
  •  rake 12.3.1-3
  •  rar 2:5.5.0-1
  •  readline-common 7.0-5
  •  recffmpeg 1.8.5-neptune6
  •  remaster-kit 1.8.2
  •  retext 7.0.4-1
  •  rfkill 2.33.1-0.1
  •  rsync 3.1.3-6
  •  rsyslog 8.1901.0-1
  •  rtkit 0.11-6
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2
  •  ruby 1:2.5.1
  •  ruby2.5 2.5.5-3
  •  ruby-did-you-mean 1.2.1-1
  •  rubygems-integration 1.11
  •  ruby-minitest 5.11.3-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 1.1.1-1
  •  ruby-test-unit 3.2.8-1
  •  ruby-xmlrpc 0.3.0-2
  •  rxvt-unicode 9.22-6
  •  samba 2:4.9.5+dfsg-5
  •  samba-common 2:4.9.5+dfsg-5
  •  samba-common-bin 2:4.9.5+dfsg-5
  •  samba-dsdb-modules:amd64 2:4.9.5+dfsg-5
  •  samba-libs:amd64 2:4.9.5+dfsg-5
  •  samba-vfs-modules:amd64 2:4.9.5+dfsg-5
  •  sane-utils 1.0.27-3.2
  •  scour 0.37-2
  •  sddm 0.18.0-1
  •  sddm-theme-breeze 4:5.14.5.1-1
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  sgml-base 1.29
  •  sgml-data 2.0.11
  •  shared-mime-info 1.10-1
  •  shim-helpers-amd64-signed 1+15+1533136590.3beb971+7
  •  shim-signed:amd64 1.33+15+1533136590.3beb971-7
  •  shim-signed-common 1.33+15+1533136590.3beb971-7
  •  shim-unsigned 15+1533136590.3beb971-7
  •  signond 8.59-2
  •  signon-kwallet-extension 4:18.04.0-0neon+neptune1
  •  signon-plugin-oauth2 0.22-1
  •  signon-plugin-password 8.59-2
  •  signon-ui-service 0.17+15.10.20150810-2
  •  signon-ui-x11 0.17+15.10.20150810-2+b1
  •  simplemenu 1.0.2+p20170530+git20170608.1411-0
  •  skanlite 2.1.0.1-1
  •  smbclient 2:4.9.5+dfsg-5
  •  sni-qt:amd64 0.2.7+15.10.20150729-2
  •  sni-qt:i386 0.2.7+15.10.20150729-2
  •  socat 1.7.3.2-2
  •  software-properties-common 0.96.20.2-2
  •  software-properties-kde 0.96.20.2-2
  •  sonnet-plugins 5.54.0-1
  •  sound-theme-freedesktop 0.8-2
  •  sqlite3 3.27.2-3
  •  squashfs-tools 1:4.3-12
  •  sshfs 2.10+repack-2
  •  ssl-cert 1.0.39
  •  sudo 1.8.27-1
  •  swh-plugins 0.4.17-2
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  system-config-printer 1.5.11-4
  •  system-config-printer-common 1.5.11-4
  •  system-config-printer-udev 1.5.11-4
  •  systemd 241-5
  •  systemd-sysv 241-5
  •  systemsettings 4:5.14.5-1.1
  •  sysvinit-utils 2.93-8
  •  tar 1.30+dfsg-6
  •  task-english 3.53
  •  task-laptop 3.53
  •  tasksel 3.53
  •  tasksel-data 3.53
  •  task-ssh-server 3.53
  •  tcl8.6 8.6.9+dfsg-2
  •  tcl 8.6.9+1
  •  tdb-tools 1.3.16-2+b1
  •  telepathy-accounts-signon 1.0-1
  •  telepathy-mission-control-5 1:5.16.4-2
  •  thin-provisioning-tools 0.7.6-2.1
  •  thunderbird 1:60.8.0-1~deb10u1
  •  thunderbird-l10n-de 1:60.8.0-1~deb10u1
  •  timgm6mb-soundfont 1.3-2
  •  tint2 16.6.1-1
  •  tk8.6 8.6.9-2
  •  tk 8.6.9+1
  •  tk8.6-blt2.5 2.5.3+dfsg-4
  •  tpm2-abrmd 2.1.0-1
  •  tpm2-tools 3.1.3-2
  •  transfig 1:3.2.6a-2+deb9u1
  •  tree 1.8.0-1
  •  ttf-droid-sans-mono 1.0-neptune1
  •  ttf-exo2 1.0-neptune1
  •  ttf-liberation 1:1.07.4-2
  •  ttf-mscorefonts-installer 3.7
  •  tzdata 2019a-1
  •  ucf 3.0038+nmu1
  •  udev 241-5
  •  udiskie 1.7.7-1
  •  udisks2 2.8.1-4
  •  unar 1.10.1-2+b4
  •  uno-libs3 6.1.5-3+deb10u2
  •  unrar 1:5.6.6-1
  •  unzip 6.0-23
  •  update-inetd 4.49
  •  upower 0.99.10-1
  •  ure 6.1.5-3+deb10u2
  •  usb.ids 2019.04.23-1
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20181007.f838cf6-1
  •  usbutils 1:010-3
  •  user-manager 4:5.14.5-1
  •  user-setup 1.81
  •  usrmerge 21
  •  util-linux 2.33.1-0.1
  •  util-linux-locales 2.33.1-0.1
  •  uuid-runtime 2.33.1-0.1
  •  v86d 0.1.10-1+b1
  •  va-driver-all:amd64 2.4.0-1
  •  vamp-plugin-sdk:amd64 2.7.1~repack0-1
  •  vdpau-driver-all:amd64 1.1.1-10
  •  vim 2:8.1.0875-5
  •  vim-common 2:8.1.0875-5
  •  vim-runtime 2:8.1.0875-5
  •  vim-tiny 2:8.1.0875-5
  •  virtualbox-guest-dkms 6.0.4-dfsg-5
  •  virtualbox-guest-utils 6.0.4-dfsg-5
  •  virtualbox-guest-x11 6.0.4-dfsg-5
  •  vlc 3.0.7-1
  •  vlc-bin 3.0.7-1
  •  vlc-data 3.0.7-1
  •  vlc-l10n 3.0.7-1
  •  vlc-plugin-base:amd64 3.0.7-1
  •  vlc-plugin-fluidsynth:amd64 3.0.7-1
  •  vlc-plugin-notify:amd64 3.0.7-1
  •  vlc-plugin-qt:amd64 3.0.7-1
  •  vlc-plugin-samba:amd64 3.0.7-1
  •  vlc-plugin-skins2:amd64 3.0.7-1
  •  vlc-plugin-video-output:amd64 3.0.7-1
  •  vlc-plugin-video-splitter:amd64 3.0.7-1
  •  vlc-plugin-visualization:amd64 3.0.7-1
  •  wallpaper-etcskel 2.0.1
  •  wamerican 2018.04.16-1
  •  wbritish 2018.04.16-1
  •  wdiff 1.2.2-2+b1
  •  websockify 0.8.0+dfsg1-10
  •  websockify-common 0.8.0+dfsg1-10
  •  wget 1.20.1-1.1
  •  whiptail 0.52.20-8
  •  whois 5.4.3
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-13
  •  wpasupplicant 2:2.7+git20190128+0c1e29f-6
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11vnc 0.9.13-6
  •  x11vnc-data 0.9.13-6
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xdgurl 1.0.1-0+20170530+1706+build2
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.20.0-1
  •  xinit 1.4.0-1
  •  xjadeo 0.8.7-2+b1
  •  xkb-data 2.26-2
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xorriso 1.5.0-1
  •  xserver-common 2:1.20.4-1
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.4-1
  •  xserver-xorg-input-evdev 1:2.10.6-1
  •  xserver-xorg-input-joystick 1:1.6.3-1+b1
  •  xserver-xorg-input-kbd 1:1.9.0-1+b1
  •  xserver-xorg-input-mouse 1:1.9.3-1
  •  xserver-xorg-input-synaptics 1.9.1-1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-legacy 2:1.20.4-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.99+git20190207-1
  •  xserver-xorg-video-ati 1:19.0.1-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-radeon 1:19.0.1-1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xterm 344-1
  •  xxd 2:8.1.0875-5
  •  xz-utils 5.2.4-1
  •  yakuake 3.0.5-1
  •  yavtd 2.0neptune5
  •  yelp 3.31.90-1
  •  yelp-xsl 3.31.90-1
  •  zenity 3.30.0-2
  •  zenity-common 3.30.0-2
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1
  •  zlib1g:i386 1:1.2.11.dfsg-1
  •  zulucrypt-cli 5.4.0-3
  •  zulucrypt-gui 5.4.0-3
  •  zulupolkit 5.4.0-3


Reader Ratings
Reader supplied reviews for Neptune

Average rating
9.1
from 34 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Neptune?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 6.0
Rating: 6
Date: 2019-11-17
Votes: 1


Still the most beautiful KDE distro out there.

But it still locks root privileges so some .deb packages cannot be installed. Cannot install Brave, Cyberfox, Iridium, Opera, Vidladi or Watefox browsers. I installed Iridium and the OS became unbootable. Had to go into CLI to be able to manually edit repositories; but at least it had a GRUB Recovery option. Has one of the most beautiful GRUB themes out there.

Discovery is not tailored to distro so it will show KED, Xfce, Gnome, etc. & et. al. apps. What is not listed in Synaptics or Muon will not be able to be installed because of the lack of root privs., so installing some printer drivers will be impossible, like Kodak Verite printers.

Has exceptionally beautiful fonts which are very easy to read and do not cause eye strain. Beautiful Plymouth splash screens.


Was this review helpful? Yes No
Version: 6.0
Rating: 10
Date: 2019-10-30
Votes: 1


Great distro, very stable and solid. The only fault (not dependent on the distro) is the lack of a big community to solve problems but I'm using it for two years now and I had no problem...possibly Neptune don't need a big community.


Was this review helpful? Yes No
Version: 6.0
Rating: 10
Date: 2019-10-07
Votes: 1


Excellent distro. Very stable with all the software you need to get up and running without much bloat. Excalibur Menu is pretty slick and nice change from the standard menu options.

When Linux Mint dropped KDE (18.3 was the gold standard imo), I went distro hopping trying to find an adequate KDE replacement. Fedrora, Manjaro, OpenSUSE, Solus, Debian...nothing came close until now. Great job Team Neptune! HIGHLY RECOMMENDED!


Was this review helpful? Yes No

See all 34 reader reviews of Neptune...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly